const DATA = [{
  "risks": [
    {
      "risk": {
        "description": "Phishing Mails sind speziell erzeugte E-Mails, mit denen ein Angreifer versucht bspw. Malware auf den Zielsystemen zu installieren, persönliche Daten wie Online-Zugänge zu stehlen, oder das Opfer zu bestimmten Handlungen zu bewegen. Häufig wird hierzu das Aussehen von Mails bekannter Anbieter von Online-Diensten imitiert, um den Nutzer in Sicherheit zu wiegen.",
        "icon": "media/icons/cyber-security/png/034-spam.png",
        "references": [
          {
            "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
          },
          {
            "description": "BSI für Bürger – Gefährliche Kuckuckseier: E-Mails mit falschem Absender",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/gefaelschteabsenderadressen_node.html"
          },
          {
            "description": "Google Play Store – NoPhish App",
            "link": "https://play.google.com/store/apps/details?id=de.tudarmstadt.informatik.secuso.phishedu2&hl=de"
          }
        ],
        "name": "Phishing Mails",
        "tags": [
          "Phishing",
          "Social Engineering",
          "E-Mail",
          "Malware"
        ],
        "mitigations": [
          {
            "description": "Zunächst sollte die Mailadresse des Absenders der Mail überprüft werden. Auch sollten Hyperlinks in der Mail genau untersucht werden, bevor man diese anklickt. Hierbei ist es besonders wichtig, dass die darin hinterlegte Domain vertrauenswürdig ist. Im Zweifel sollte die Mail zunächst ignoriert werden und ein Fachmann gefragt werden; insbesondere dann, wenn der Absender Druck erzeugt. Anhänge sollten bei Bedenken zunächst ignoriert werden. Im Zweifel und sofern möglich sollte man den angeblichen Absender über einen anderen Weg kontaktieren (per Telefon, WhatsApp, oder einfach persönlich). Vorsicht ist geboten, wenn in der Mail explizit steht, dass auch nur per Mail kommuniziert werden soll.",
            "icon": "media/icons/cyber-security/png/034-spam.png",
            "references": [
              {
                "description": "BSI für Bürger – Gefährliche Kuckuckseier: E-Mails mit falschem Absender",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/gefaelschteabsenderadressen_node.html"
              },
              {
                "description": "OpenDns – Phishing Quiz",
                "link": "https://www.opendns.com/phishing-quiz/"
              },
              {
                "description": "Google Play Store – NoPhish App",
                "link": "https://play.google.com/store/apps/details?id=de.tudarmstadt.informatik.secuso.phishedu2&hl=de"
              }
            ],
            "name": "Phishing Mails erkennen",
            "type": "Detektion",
            "tags": [
              "Phishing",
              "E-Mail",
              "Social Engineering",
              "Passwörter",
              "Accounts",
              "Konfiguration"
            ]
          }
        ]
      }
    },
    {
      "risk": {
        "description": "Phishing Websites sind speziell erzeugte Websites, mit denen ein Angreifer versucht bspw. Malware auf den Zielsystemen zu installieren, persönliche Daten wie Online-Zugänge zu stehlen, oder das Opfer zu bestimmten Handlungen zu bewegen. Häufig wird hierzu das Aussehen von Websites bekannter Anbieter von Online-Diensten imitiert, um den Nutzer in Sicherheit zu wiegen.",
        "icon": "media/icons/cyber-security/png/044-hacker-2.png",
        "references": [
          {
            "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
          },
          {
            "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
          },
          {
            "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
          }
        ],
        "name": "Phishing Websites",
        "tags": [
          "Phishing",
          "Social Engineering",
          "Browser",
          "Internet",
          "Werbung",
          "Konfiguration",
          "Updates",
          "Malware"
        ],
        "mitigations": [
          {
            "description": "Aktuelle Systeme sind ein absolutes Muss, um grundlegenden Schutz vor Angreifern zu etablieren. Hierzu sollte vor Verwendung des Programms geprüft werden, ob ein Update verfügbar ist, oder noch besser eine automatische Update-Funktion verwendet werden. Anwendungen und Betriebssysteme, die von vielen Personen genutzt werden, erhalten meist schnell Sicherheitsupdates, wenn Schwachstellen bekannt werden. Es hilft an dieser Stelle daher Programme zu nutzen, die viel gewartet werden.",
            "icon": "media/icons/cyber-security/png/134-shield.png",
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Bringen Sie Ihre Software immer auf den aktuellen Stand!",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/Phishing/Schutzmassnamen/schutzmassnamen_node.html"
              },
              {
                "description": "BSI für Bürger – Schutz für Smartphone & Co.",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/BasisschutzGeraet/EinrichtungMobileGeraete/EinrichtungMobileGeraete_node.html"
              }
            ],
            "name": "Updates einspielen",
            "type": "Prävention",
            "tags": [
              "Updates",
              "Angriffsfläche",
              "Konfiguration",
              "Browser",
              "Programme",
              "Apps",
              "Anwendungen",
              "Betriebssystem"
            ]
          },
          {
            "description": "Förderliche Browser-Erweiterungen sind vor allem Ad- und Trackingblocker und sollten verwendet werden. Ein gut eingestellter Adblocker kann viele Infektionen vorbeugen, da auch Werbung mit maliziösem Hintergrund nicht geladen und dem Nutzer präsentiert wird. Der Einsatz von Plugins, die aktive Inhalte blockieren (noScript etc.) ist empfehlenswert, geht allerdings auch mit einem eingeschränkten Bedienungskomfort einher.",
            "icon": "media/icons/cyber-security/png/178-browser-4.png",
            "references": [
              {
                "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
              }
            ],
            "name": "Förderliche Browser-Erweiterungen verwenden",
            "type": "Prävention",
            "tags": [
              "Browser",
              "Phishing",
              "Werbung",
              "Softwareherkunft",
              "Konfiguration",
              "Malware"
            ]
          },
          {
            "description": "Zur generellen Absicherung beim Surfen im Internet gibt es einige Sicherheitseinstellungen, die der Browser standardmäßig mitbringt. Das Blockieren von Pop-Up Fenstern ist ein Muss; das Blockieren von aktiven Inhalten wie JavaScript, ActiveX oder Flash hilft, geht aber mit eingeschränktem Bedienkomfort einher. Der Browser sollte Cookies nach dem Schließen löschen; Cookies von Drittanbietern sollten niermals akzeptiert werden. Besonders sensitive Internetadressen sollten beim ersten Besuch manuell in die Adressleiste eingegeben werden. Dann sollte ein Lesezeichen gesetzt werden, über das die richtige Seite in Zukunft erreicht wird. Generell sollte auf eine https-Verbindung geachtet werden.",
            "icon": "media/icons/cyber-security/png/156-browser-3.png",
            "references": [
              {
                "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
              }
            ],
            "name": "Sicherheitstechnische Browser-Einstellungen vornehmen",
            "type": "Prävention",
            "tags": [
              "Browser",
              "Phishing",
              "Werbung",
              "Softwareherkunft",
              "Konfiguration",
              "Malware"
            ]
          },
          {
            "description": "Viele Social Media Plattformen bieten die Möglichkeit verschiedene Sicherheitseinstellungen vorzunehmen. Hierbei sollte auf die Möglichkeit der Konfiguration von Zwei-Faktor-Authentifizierungen, unterschiedlicher Sichtbarkeitsstufen für die eigenen Informationen, die Weitergabe und Verwendung der angegebenen Daten und die Schaltung von Werbung geachtet werden. Generell muss der Nutzer bei diesen Einstellungen eigenständig zwischen Risiko und Nutzen entscheiden. Meist empfehlen sich zunächst sehr restriktive Einstellungen, die bei Bedarf etwas gelockert werden.",
            "icon": "media/icons/cyber-security/png/152-view-4.png",
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              },
              {
                "description": "BSI für Bürger – Instant Messenger: Tipps",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
              }
            ],
            "name": "Social Media Accounts sicherer konfigurieren",
            "type": "Prävention",
            "tags": [
              "Accounts",
              "Browser",
              "Konfiguration",
              "Social Engineering",
              "Phishing",
              "Passwörter"
            ]
          },
          {
            "description": "Die Adresszeile im Browser (URL) der besuchten Website ist stets genau zu überprüfen. Phishing Websites nutzen meist \"Tippfehler-Adressen\", in denen Buchstaben vertauscht werden oder durch ähnliche Zeichen ausgetauscht werden (Beispiele für Tippfehler: instaqram.com, googel.de). Teilweise werden auch Adressen verwendet, die keinen Fehler enthalten und legitim aussehen, aber gar nicht im Besitz des eigentlich vertrauten Dienstleisters sind. Diese Seiten sind fast nicht von echten Seiten zu unterscheiden; hier hilft der Aufruf der erwarteten Dienstleister-Seite über ein vorher gesetztes Lesezeichen oder über eine vertraute Suchmaschine.",
            "icon": "media/icons/cyber-security/png/044-hacker-2.png",
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              },
              {
                "description": "OpenDns – Phishing Quiz",
                "link": "https://www.opendns.com/phishing-quiz/"
              }
            ],
            "name": "Phishing Websites erkennen",
            "type": "Detektion",
            "tags": [
              "Phishing",
              "Browser",
              "Werbung",
              "Social Engineering",
              "Passwörter",
              "Accounts",
              "Konfiguration"
            ]
          }
        ]
      }
    },
    {
      "risk": {
        "description": "Angreifer sind bestrebt möglichst effizient und unauffällig ihr Ziel zu kompromittieren. Ein solcher Angriff wird vorbereitet, indem zunächst möglichst viele Informationen über das Opfer gesammelt und analysiert werden. Auf alle öffentlich verfügbaren Informationen z.B. von Social Media Plattformen oder aus der Presse hat ein Angreifer direkten Zugriff und kann diese potentiell verwenden.",
        "icon": "media/icons/cyber-security/png/086-view-1.png",
        "references": [
          {
            "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
          },
          {
            "description": "SWR – Datenpanne bei Facebook",
            "link": "https://www.swr.de/swraktuell/radio/im-gespraech/Facebook-Experte-User-sind-mit-schuld,av-o1109053-100.html"
          },
          {
            "description": "Helmholtz Perspektiven – Die unsichtbare Armee",
            "link": "https://www.helmholtz.de/fileadmin/user_upload/04_mediathek/perspektiven/epaper-Perspektiven_02_Mai2019_W/index.html#8"
          }
        ],
        "name": "Öffentliche Informationen",
        "tags": [
          "Social Engineering",
          "Malware",
          "Phishing",
          "Mail",
          "Cyber-Mobbing",
          "Konfiguration",
          "Accounts",
          "Passwörter",
          "E-Mail"
        ],
        "mitigations": [
          {
            "description": "Viele Social Media Plattformen bieten die Möglichkeit verschiedene Sicherheitseinstellungen vorzunehmen. Hierbei sollte auf die Möglichkeit der Konfiguration von Zwei-Faktor-Authentifizierungen, unterschiedlicher Sichtbarkeitsstufen für die eigenen Informationen, die Weitergabe und Verwendung der angegebenen Daten und die Schaltung von Werbung geachtet werden. Generell muss der Nutzer bei diesen Einstellungen eigenständig zwischen Risiko und Nutzen entscheiden. Meist empfehlen sich zunächst sehr restriktive Einstellungen, die bei Bedarf etwas gelockert werden.",
            "icon": "media/icons/cyber-security/png/152-view-4.png",
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              },
              {
                "description": "BSI für Bürger – Instant Messenger: Tipps",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
              }
            ],
            "name": "Social Media Accounts sicherer konfigurieren",
            "type": "Prävention",
            "tags": [
              "Accounts",
              "Browser",
              "Konfiguration",
              "Social Engineering",
              "Phishing",
              "Passwörter"
            ]
          },
          {
            "description": "Im Falle eines Missbrauchs eines eigenen Online-Kontos, sollte dieses umgehend gesperrt/gelöscht/gekündigt werden. Es empfiehlt sich außerdem, den Betreiber zu informieren.",
            "icon": "media/icons/cyber-security/png/103-user-5.png",
            "references": [
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              },
              {
                "description": "BSI für Bürger – Instant Messenger: Tipps",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
              },
              {
                "description": "Symantec – Leitfaden zur Cybersicherheit für Kinder nach dem Grundschulalter",
                "link": "https://de.norton.com/internetsecurity-kids-safety-middle-school-kit-a-broader-world-of-cybersecurity-protection.html"
              }
            ],
            "name": "Auf Missbrauch von Online-Konten reagieren",
            "type": "Reaktion",
            "tags": [
              "Accounts",
              "Browser",
              "Konfiguration",
              "Social Engineering",
              "Phishing",
              "Passwörter"
            ]
          },
          {
            "description": "Die Adresszeile im Browser (URL) der besuchten Website ist stets genau zu überprüfen. Phishing Websites nutzen meist \"Tippfehler-Adressen\", in denen Buchstaben vertauscht werden oder durch ähnliche Zeichen ausgetauscht werden (Beispiele für Tippfehler: instaqram.com, googel.de). Teilweise werden auch Adressen verwendet, die keinen Fehler enthalten und legitim aussehen, aber gar nicht im Besitz des eigentlich vertrauten Dienstleisters sind. Diese Seiten sind fast nicht von echten Seiten zu unterscheiden; hier hilft der Aufruf der erwarteten Dienstleister-Seite über ein vorher gesetztes Lesezeichen oder über eine vertraute Suchmaschine.",
            "icon": "media/icons/cyber-security/png/044-hacker-2.png",
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              },
              {
                "description": "OpenDns – Phishing Quiz",
                "link": "https://www.opendns.com/phishing-quiz/"
              }
            ],
            "name": "Phishing Websites erkennen",
            "type": "Detektion",
            "tags": [
              "Phishing",
              "Browser",
              "Werbung",
              "Social Engineering",
              "Passwörter",
              "Accounts",
              "Konfiguration"
            ]
          }
        ]
      }
    },
    {
      "risk": {
        "description": "Angreifer nutzen Schadsoftware (z.B. Malware), um Opfer zu kompromittieren, d.h. um bspw. Anmeldedaten (Online-Banking, Social Media, etc.) oder andere private Daten (Fotos, Videos, E-Mails, Messenger-Nachrichten, etc.) zu stehlen. Andere Malwarearten werden von Angreifern genutzt, um die vollständige Kontrolle über das infizierte Endgerät zu erhalten.",
        "icon": "media/icons/cyber-security/png/021-bug-8.png",
        "references": [
          {
            "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
          },
          {
            "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
          },
          {
            "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
          }
        ],
        "name": "Malware / Infektionen",
        "tags": [
          "Malware",
          "Angriffsfläche",
          "Updates",
          "Konfiguration",
          "Passwörter",
          "Accounts",
          "Phishing",
          "Browser",
          "Softwareherkunft",
          "Werbung",
          "E-Mail"
        ],
        "mitigations": [
          {
            "description": "Aktuelle Systeme sind ein absolutes Muss, um grundlegenden Schutz vor Angreifern zu etablieren. Hierzu sollte vor Verwendung des Programms geprüft werden, ob ein Update verfügbar ist, oder noch besser eine automatische Update-Funktion verwendet werden. Anwendungen und Betriebssysteme, die von vielen Personen genutzt werden, erhalten meist schnell Sicherheitsupdates, wenn Schwachstellen bekannt werden. Es hilft an dieser Stelle daher Programme zu nutzen, die viel gewartet werden.",
            "icon": "media/icons/cyber-security/png/134-shield.png",
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Bringen Sie Ihre Software immer auf den aktuellen Stand!",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/Phishing/Schutzmassnamen/schutzmassnamen_node.html"
              },
              {
                "description": "BSI für Bürger – Schutz für Smartphone & Co.",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/BasisschutzGeraet/EinrichtungMobileGeraete/EinrichtungMobileGeraete_node.html"
              }
            ],
            "name": "Updates einspielen",
            "type": "Prävention",
            "tags": [
              "Updates",
              "Angriffsfläche",
              "Konfiguration",
              "Browser",
              "Programme",
              "Apps",
              "Anwendungen",
              "Betriebssystem"
            ]
          },
          {
            "description": "Das Einschränken von Nutzerrechten in verwendeten Accounts stellt eine weitere Hürde bei einer Übernahme durch einen Angreifer dar. Auf Betriebsystem-Ebene lässt sich dies umsetzen, indem ein unpriviligierter (nicht-Administrator unter Windows, nicht-root unter UNIX) Nutzeraccount für die Standardtätigkeiten verwendet wird. Auch bei anderen Accounts kann eine Trennung der Privilegien für unterschiedliche Aufgaben hilfreich sein. Manche Accounts haben implizit, voreingestellt Einschränkungen in den Nutzerrechten durch einen zweiten Faktor (z.B. TAN-Verfahren im Online-Banking).",
            "icon": "media/icons/cyber-security/png/176-users-1.png",
            "references": [
              {
                "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
              },
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – PC Mehrfachnutzung / Netzwerke",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Benutzerkonten/benutzerkontennetzwerk_node.html"
              }
            ],
            "name": "Nutzerrechte einschränken",
            "type": "Prävention",
            "tags": [
              "Benutzerrechte",
              "Konfiguration",
              "Betriebssystem",
              "Browser",
              "Programme",
              "Apps",
              "Anwendungen",
              "Accounts"
            ]
          },
          {
            "description": "Die standardmäßig installierte Firewall sollte nur dann deaktiviert werden, wenn der Nutzer genau weiß, was das bedeutet. Andernfalls sollte sie an sein und nicht neu konfiguriert werden. Bei der Auswahl von öffentlichen WLANs am Bahnhof, im Hotel o.ä. ist Vorsicht geboten. Diese Netzwerke werden gerne von Angreifern genutzt, um Daten zu stehlen oder Malware zu verteilen.",
            "icon": "media/icons/cyber-security/png/144-settings-1.png",
            "references": [
              {
                "description": "BSI für Bürger – LAN und WLAN sicher einrichten, Öffentliche WLANs",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/FremdeWLAN/fremdeWLAN_node.html"
              },
              {
                "description": "BSI für Bürger – PC Mehrfachnutzung / Netzwerke",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Benutzerkonten/benutzerkontennetzwerk_node.html"
              },
              {
                "description": "BSI für Bürger – Firewall",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Schutzprogramme/Firewall/firewall_node.html"
              }
            ],
            "name": "Netzwerkeinstellungen regulieren",
            "type": "Prävention",
            "tags": [
              "Konfiguration",
              "Betriebssystem",
              "Apps",
              "Anwendungen",
              "Programme"
            ]
          },
          {
            "description": "Förderliche Browser-Erweiterungen sind vor allem Ad- und Trackingblocker und sollten verwendet werden. Ein gut eingestellter Adblocker kann viele Infektionen vorbeugen, da auch Werbung mit maliziösem Hintergrund nicht geladen und dem Nutzer präsentiert wird. Der Einsatz von Plugins, die aktive Inhalte blockieren (noScript etc.) ist empfehlenswert, geht allerdings auch mit einem eingeschränkten Bedienungskomfort einher.",
            "icon": "media/icons/cyber-security/png/178-browser-4.png",
            "references": [
              {
                "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
              }
            ],
            "name": "Förderliche Browser-Erweiterungen verwenden",
            "type": "Prävention",
            "tags": [
              "Browser",
              "Phishing",
              "Werbung",
              "Softwareherkunft",
              "Konfiguration",
              "Malware"
            ]
          },
          {
            "description": "Teilweise können sich Browser-Erweiterungen auch negativ auf Privatspähre und Sicherheit auswirken. Insbesondere Downloader- und Torrent-Plugins können schnell zu Infektionen führen. Es empfiehlt sich, den Hersteller zu recherchieren, die Bewertungen zu lesen und im Zweifelsfall das Plugin nicht zu installieren bzw. zu deinstallieren.",
            "icon": "media/icons/cyber-security/png/013-credit-card-1.png",
            "references": [
              {
                "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
              }
            ],
            "name": "Nicht vertrauenswürdige Browser-Erweiterungen erkennen",
            "type": "Detektion",
            "tags": [
              "Browser",
              "Phishing",
              "Werbung",
              "Softwareherkunft",
              "Konfiguration",
              "Malware"
            ]
          },
          {
            "description": "Zur generellen Absicherung beim Surfen im Internet gibt es einige Sicherheitseinstellungen, die der Browser standardmäßig mitbringt. Das Blockieren von Pop-Up Fenstern ist ein Muss; das Blockieren von aktiven Inhalten wie JavaScript, ActiveX oder Flash hilft, geht aber mit eingeschränktem Bedienkomfort einher. Der Browser sollte Cookies nach dem Schließen löschen; Cookies von Drittanbietern sollten niermals akzeptiert werden. Besonders sensitive Internetadressen sollten beim ersten Besuch manuell in die Adressleiste eingegeben werden. Dann sollte ein Lesezeichen gesetzt werden, über das die richtige Seite in Zukunft erreicht wird. Generell sollte auf eine https-Verbindung geachtet werden.",
            "icon": "media/icons/cyber-security/png/156-browser-3.png",
            "references": [
              {
                "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
              }
            ],
            "name": "Sicherheitstechnische Browser-Einstellungen vornehmen",
            "type": "Prävention",
            "tags": [
              "Browser",
              "Phishing",
              "Werbung",
              "Softwareherkunft",
              "Konfiguration",
              "Malware"
            ]
          },
          {
            "description": "Nicht nur beim Surfen, sondern auch während der alltäglichen Nutzung des Betriebssystems sollten sämtliche Warnungen sorgfältig gelesen und ernst genommen werden. Ignorieren oder “wegklicken” der Meldungen können dazu führen, dass das System und die privaten Daten gefährdet werden. Die Aktionen, vor denen gewarnt wird, sollten im Allgemeinen nicht ausgeführt werden.",
            "icon": "media/icons/cyber-security/png/066-browser.png",
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzprogramme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Schutzprogramme/schutzprogramme_node.html"
              },
              {
                "description": "Helmholtz Perspektiven – Die unsichtbare Armee",
                "link": "https://www.helmholtz.de/fileadmin/user_upload/04_mediathek/perspektiven/epaper-Perspektiven_02_Mai2019_W/index.html#8"
              }
            ],
            "name": "Sicherheitsmeldungen beachten",
            "type": "Prävention",
            "tags": [
              "Konfiguration",
              "Angriffsfläche",
              "Updates",
              "Softwareherkunft",
              "Programme",
              "Anwendungen",
              "Betriebssystem",
              "Apps",
              "Browser",
              "Malware"
            ]
          },
          {
            "description": "Sämtliche Downloads sollten nur aus vertrauenswürdigen Quellen erfolgen. Angeblich kostenlose Downloads wirken verlockend, beinhalten aber nicht selten Schadsoftware.",
            "icon": "media/icons/cyber-security/png/162-database-7.png",
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              }
            ],
            "name": "Vertrauenswürdige Datenquellen verwenden",
            "type": "Prävention",
            "tags": [
              "Softwareherkunft",
              "Konfiguration",
              "Social Engineering",
              "Phishing",
              "Malware"
            ]
          },
          {
            "description": "Dubiose Datenquellen beinhalten oft aufdringliche Gestaltungselemente (Bilder, große Schriftzüge) und viele Aufforderungen zum “kostenlosen Download”. Internet-Recherche kann dabei helfen, einen Eindruck zu gewinnen, ob die Datenquelle maliziös ist. Bei Websites empfiehlt es sich, das jeweilige Impressum der Website zu überprüfen. Oft haben die Betreiber ihren Firmensitz im Ausland oder gar keinen.",
            "icon": "media/icons/cyber-security/png/028-database-1.png",
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              }
            ],
            "name": "Nicht vertrauenswürdige Datenquellen erkennen",
            "type": "Detektion",
            "tags": [
              "Softwareherkunft",
              "Konfiguration",
              "Social Engineering",
              "Phishing",
              "Malware"
            ]
          },
          {
            "description": "Zunächst sollte die Mailadresse des Absenders der Mail überprüft werden. Auch sollten Hyperlinks in der Mail genau untersucht werden, bevor man diese anklickt. Hierbei ist es besonders wichtig, dass die darin hinterlegte Domain vertrauenswürdig ist. Im Zweifel sollte die Mail zunächst ignoriert werden und ein Fachmann gefragt werden; insbesondere dann, wenn der Absender Druck erzeugt. Anhänge sollten bei Bedenken zunächst ignoriert werden. Im Zweifel und sofern möglich sollte man den angeblichen Absender über einen anderen Weg kontaktieren (per Telefon, WhatsApp, oder einfach persönlich). Vorsicht ist geboten, wenn in der Mail explizit steht, dass auch nur per Mail kommuniziert werden soll.",
            "icon": "media/icons/cyber-security/png/034-spam.png",
            "references": [
              {
                "description": "BSI für Bürger – Gefährliche Kuckuckseier: E-Mails mit falschem Absender",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/gefaelschteabsenderadressen_node.html"
              },
              {
                "description": "OpenDns – Phishing Quiz",
                "link": "https://www.opendns.com/phishing-quiz/"
              },
              {
                "description": "Google Play Store – NoPhish App",
                "link": "https://play.google.com/store/apps/details?id=de.tudarmstadt.informatik.secuso.phishedu2&hl=de"
              }
            ],
            "name": "Phishing Mails erkennen",
            "type": "Detektion",
            "tags": [
              "Phishing",
              "E-Mail",
              "Social Engineering",
              "Passwörter",
              "Accounts",
              "Konfiguration"
            ]
          },
          {
            "description": "Die Adresszeile im Browser (URL) der besuchten Website ist stets genau zu überprüfen. Phishing Websites nutzen meist \"Tippfehler-Adressen\", in denen Buchstaben vertauscht werden oder durch ähnliche Zeichen ausgetauscht werden (Beispiele für Tippfehler: instaqram.com, googel.de). Teilweise werden auch Adressen verwendet, die keinen Fehler enthalten und legitim aussehen, aber gar nicht im Besitz des eigentlich vertrauten Dienstleisters sind. Diese Seiten sind fast nicht von echten Seiten zu unterscheiden; hier hilft der Aufruf der erwarteten Dienstleister-Seite über ein vorher gesetztes Lesezeichen oder über eine vertraute Suchmaschine.",
            "icon": "media/icons/cyber-security/png/044-hacker-2.png",
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              },
              {
                "description": "OpenDns – Phishing Quiz",
                "link": "https://www.opendns.com/phishing-quiz/"
              }
            ],
            "name": "Phishing Websites erkennen",
            "type": "Detektion",
            "tags": [
              "Phishing",
              "Browser",
              "Werbung",
              "Social Engineering",
              "Passwörter",
              "Accounts",
              "Konfiguration"
            ]
          }
        ]
      }
    },
    {
      "risk": {
        "description": "Software kann aus unterschiedlichen Quellen bezogen werden; manche dieser Quellen sind vertrauenswürdiger als andere. Vielen 'offiziellen' Portalen wird ein hohes Maß an Vertrauen entgegen gebracht, obwohl es nicht immer gerechtfertigt ist, wie Pressemeldungen zeigen (vgl. https://www.theregister.co.uk/2019/01/09/google_play_store_malware_onto_9m_droids/ , https://us.norton.com/internetsecurity-emerging-threats-ios-malware-xcodeghost-infects-millions-of-apple-store-customers.html). Die nicht 'offiziellen' Softwarequellen sind generell nicht vertrauenswürdig, d.h. es ist deutlich wahrscheinlicher, dass die dort bereitgestellten Inhalte Malware sind oder enthalten. Häufig werden dem Nutzer dort immense Vorteile suggeriert (kostenlose Medien, Spiele, Social Media Vorteile, etc.), sodass die Nachteile nicht bedacht oder ignoriert werden.",
        "icon": "media/icons/cyber-security/png/028-database-1.png",
        "references": [
          {
            "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
          },
          {
            "description": "BSI für Bürger – Gefährliche Kuckuckseier: E-Mails mit falschem Absender",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/gefaelschteabsenderadressen_node.html"
          },
          {
            "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
          }
        ],
        "name": "Softwareherkunft",
        "tags": [
          "Softwareherkunft",
          "Browser",
          "Phishing",
          "Malware",
          "Werbung",
          "E-Mail"
        ],
        "mitigations": [
          {
            "description": "Förderliche Browser-Erweiterungen sind vor allem Ad- und Trackingblocker und sollten verwendet werden. Ein gut eingestellter Adblocker kann viele Infektionen vorbeugen, da auch Werbung mit maliziösem Hintergrund nicht geladen und dem Nutzer präsentiert wird. Der Einsatz von Plugins, die aktive Inhalte blockieren (noScript etc.) ist empfehlenswert, geht allerdings auch mit einem eingeschränkten Bedienungskomfort einher.",
            "icon": "media/icons/cyber-security/png/178-browser-4.png",
            "references": [
              {
                "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
              }
            ],
            "name": "Förderliche Browser-Erweiterungen verwenden",
            "type": "Prävention",
            "tags": [
              "Browser",
              "Phishing",
              "Werbung",
              "Softwareherkunft",
              "Konfiguration",
              "Malware"
            ]
          },
          {
            "description": "Teilweise können sich Browser-Erweiterungen auch negativ auf Privatspähre und Sicherheit auswirken. Insbesondere Downloader- und Torrent-Plugins können schnell zu Infektionen führen. Es empfiehlt sich, den Hersteller zu recherchieren, die Bewertungen zu lesen und im Zweifelsfall das Plugin nicht zu installieren bzw. zu deinstallieren.",
            "icon": "media/icons/cyber-security/png/013-credit-card-1.png",
            "references": [
              {
                "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
              }
            ],
            "name": "Nicht vertrauenswürdige Browser-Erweiterungen erkennen",
            "type": "Detektion",
            "tags": [
              "Browser",
              "Phishing",
              "Werbung",
              "Softwareherkunft",
              "Konfiguration",
              "Malware"
            ]
          },
          {
            "description": "Zur generellen Absicherung beim Surfen im Internet gibt es einige Sicherheitseinstellungen, die der Browser standardmäßig mitbringt. Das Blockieren von Pop-Up Fenstern ist ein Muss; das Blockieren von aktiven Inhalten wie JavaScript, ActiveX oder Flash hilft, geht aber mit eingeschränktem Bedienkomfort einher. Der Browser sollte Cookies nach dem Schließen löschen; Cookies von Drittanbietern sollten niermals akzeptiert werden. Besonders sensitive Internetadressen sollten beim ersten Besuch manuell in die Adressleiste eingegeben werden. Dann sollte ein Lesezeichen gesetzt werden, über das die richtige Seite in Zukunft erreicht wird. Generell sollte auf eine https-Verbindung geachtet werden.",
            "icon": "media/icons/cyber-security/png/156-browser-3.png",
            "references": [
              {
                "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
              }
            ],
            "name": "Sicherheitstechnische Browser-Einstellungen vornehmen",
            "type": "Prävention",
            "tags": [
              "Browser",
              "Phishing",
              "Werbung",
              "Softwareherkunft",
              "Konfiguration",
              "Malware"
            ]
          },
          {
            "description": "Nicht nur beim Surfen, sondern auch während der alltäglichen Nutzung des Betriebssystems sollten sämtliche Warnungen sorgfältig gelesen und ernst genommen werden. Ignorieren oder “wegklicken” der Meldungen können dazu führen, dass das System und die privaten Daten gefährdet werden. Die Aktionen, vor denen gewarnt wird, sollten im Allgemeinen nicht ausgeführt werden.",
            "icon": "media/icons/cyber-security/png/066-browser.png",
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzprogramme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Schutzprogramme/schutzprogramme_node.html"
              },
              {
                "description": "Helmholtz Perspektiven – Die unsichtbare Armee",
                "link": "https://www.helmholtz.de/fileadmin/user_upload/04_mediathek/perspektiven/epaper-Perspektiven_02_Mai2019_W/index.html#8"
              }
            ],
            "name": "Sicherheitsmeldungen beachten",
            "type": "Prävention",
            "tags": [
              "Konfiguration",
              "Angriffsfläche",
              "Updates",
              "Softwareherkunft",
              "Programme",
              "Anwendungen",
              "Betriebssystem",
              "Apps",
              "Browser",
              "Malware"
            ]
          },
          {
            "description": "Sämtliche Downloads sollten nur aus vertrauenswürdigen Quellen erfolgen. Angeblich kostenlose Downloads wirken verlockend, beinhalten aber nicht selten Schadsoftware.",
            "icon": "media/icons/cyber-security/png/162-database-7.png",
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              }
            ],
            "name": "Vertrauenswürdige Datenquellen verwenden",
            "type": "Prävention",
            "tags": [
              "Softwareherkunft",
              "Konfiguration",
              "Social Engineering",
              "Phishing",
              "Malware"
            ]
          },
          {
            "description": "Dubiose Datenquellen beinhalten oft aufdringliche Gestaltungselemente (Bilder, große Schriftzüge) und viele Aufforderungen zum “kostenlosen Download”. Internet-Recherche kann dabei helfen, einen Eindruck zu gewinnen, ob die Datenquelle maliziös ist. Bei Websites empfiehlt es sich, das jeweilige Impressum der Website zu überprüfen. Oft haben die Betreiber ihren Firmensitz im Ausland oder gar keinen.",
            "icon": "media/icons/cyber-security/png/028-database-1.png",
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              }
            ],
            "name": "Nicht vertrauenswürdige Datenquellen erkennen",
            "type": "Detektion",
            "tags": [
              "Softwareherkunft",
              "Konfiguration",
              "Social Engineering",
              "Phishing",
              "Malware"
            ]
          },
          {
            "description": "Zunächst sollte die Mailadresse des Absenders der Mail überprüft werden. Auch sollten Hyperlinks in der Mail genau untersucht werden, bevor man diese anklickt. Hierbei ist es besonders wichtig, dass die darin hinterlegte Domain vertrauenswürdig ist. Im Zweifel sollte die Mail zunächst ignoriert werden und ein Fachmann gefragt werden; insbesondere dann, wenn der Absender Druck erzeugt. Anhänge sollten bei Bedenken zunächst ignoriert werden. Im Zweifel und sofern möglich sollte man den angeblichen Absender über einen anderen Weg kontaktieren (per Telefon, WhatsApp, oder einfach persönlich). Vorsicht ist geboten, wenn in der Mail explizit steht, dass auch nur per Mail kommuniziert werden soll.",
            "icon": "media/icons/cyber-security/png/034-spam.png",
            "references": [
              {
                "description": "BSI für Bürger – Gefährliche Kuckuckseier: E-Mails mit falschem Absender",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/gefaelschteabsenderadressen_node.html"
              },
              {
                "description": "OpenDns – Phishing Quiz",
                "link": "https://www.opendns.com/phishing-quiz/"
              },
              {
                "description": "Google Play Store – NoPhish App",
                "link": "https://play.google.com/store/apps/details?id=de.tudarmstadt.informatik.secuso.phishedu2&hl=de"
              }
            ],
            "name": "Phishing Mails erkennen",
            "type": "Detektion",
            "tags": [
              "Phishing",
              "E-Mail",
              "Social Engineering",
              "Passwörter",
              "Accounts",
              "Konfiguration"
            ]
          },
          {
            "description": "Die Adresszeile im Browser (URL) der besuchten Website ist stets genau zu überprüfen. Phishing Websites nutzen meist \"Tippfehler-Adressen\", in denen Buchstaben vertauscht werden oder durch ähnliche Zeichen ausgetauscht werden (Beispiele für Tippfehler: instaqram.com, googel.de). Teilweise werden auch Adressen verwendet, die keinen Fehler enthalten und legitim aussehen, aber gar nicht im Besitz des eigentlich vertrauten Dienstleisters sind. Diese Seiten sind fast nicht von echten Seiten zu unterscheiden; hier hilft der Aufruf der erwarteten Dienstleister-Seite über ein vorher gesetztes Lesezeichen oder über eine vertraute Suchmaschine.",
            "icon": "media/icons/cyber-security/png/044-hacker-2.png",
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              },
              {
                "description": "OpenDns – Phishing Quiz",
                "link": "https://www.opendns.com/phishing-quiz/"
              }
            ],
            "name": "Phishing Websites erkennen",
            "type": "Detektion",
            "tags": [
              "Phishing",
              "Browser",
              "Werbung",
              "Social Engineering",
              "Passwörter",
              "Accounts",
              "Konfiguration"
            ]
          }
        ]
      }
    },
    {
      "risk": {
        "description": "Cybermobbing nutzt die Möglichkeiten der digitalen Welt, um das klassische Mobbing auf eine noch extremere Stufe zu stellen. Der Angreifer bleibt häufig anonym und kann zu nahezu jedem Zeitpunkt Angriffe gegen das Opfer ausführen. Häufig werden private Daten oder Unwahrheiten veröffentlicht, die das Opfer vor einem unüberschaubar großem Publikum belasten können.",
        "icon": "media/icons/cyber-security/png/039-user-2.png",
        "references": [
          {
            "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
          },
          {
            "description": "BSI für Bürger – Instant Messenger: Tipps",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
          },
          {
            "description": "Symantec – Leitfaden zur Cybersicherheit für Kinder nach dem Grundschulalter",
            "link": "https://de.norton.com/internetsecurity-kids-safety-middle-school-kit-a-broader-world-of-cybersecurity-protection.html"
          }
        ],
        "name": "Cybermobbing",
        "tags": [
          "Cyber-Mobbing",
          "Social Engineering",
          "Accounts",
          "Konfiguration",
          "Phishing",
          "E-Mail"
        ],
        "mitigations": [
          {
            "description": "Die Zugriffssicherheit von Accounts hängt meist nur von der Güte und Geheimhaltung der verwendeten Passwörter ab. Passwörter haben die konkurrierenden Ziele \"Schwierige Erratbarkeit\" und \"Einfache Merkbarkeit\". Je länger und komplexer ein Passwort ist, desto schwieriger ist es für einen Angreifer das Passwort zu erraten. Ein gutes Passwort erkennt man daran, dass es keinen persönlichen Bezug zum Nutzer haben, kein Wort aus dem Wörterbuch darin zu finden ist und es hinreichend lang ist (bestenfalls 16 Zeichen oder mehr). Die Verwendung von Groß- und Kleinbuchstaben sowie Zahlen und Sonderzeichen ist sehr sinnvoll. Allerdings bedeutet das auch, dass ein solches Passwort sehr schwierig zu merken ist. Die einfachste Methode, gute Passwörter zu erzeugen und zu speichern, ist die Verwendung eines Passwort-Managers oder -Tresors (z.B. KeePass, LastPass oder auch 1Password). Hier muss sich der Nutzer nur das Passwort für den Zugriff auf den Passwort-Manager merken und kann damit auf alle anderen Passwörter für weitere Accounts zugreifen. Das Passwort für den Passwort-Manager sollte entsprechend sicher sein; hier sollte das einfache Merken weniger wichtig sein, als die Komplexität des Passworts.",
            "icon": "media/icons/cyber-security/png/132-password-5.png",
            "references": [
              {
                "description": "BSI für Bürger – Passwörter",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Passwoerter/passwoerter_node.html"
              },
              {
                "description": "BSI für Bürger – PC Mehrfachnutzung / Netzwerke",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Benutzerkonten/benutzerkontennetzwerk_node.html"
              }
            ],
            "name": "Gute Passwörter verwenden",
            "type": "Prävention",
            "tags": [
              "Passwörter",
              "Accounts",
              "Konfiguration",
              "Browser",
              "Betriebssystem",
              "Phishing"
            ]
          },
          {
            "description": "Im Allgemeinen ist es nicht möglich, eine Aussage darüber zu treffen, ob ein Angreifer im Besitz der eigenen Passwörter ist. Es gibt allerdings Möglichkeiten herauszufinden, ob Exemplare unter den eigenen Passwörtern sind, die in öffentlichen Listen stehen. Auf der Website https://haveibeenpwned.com kann man prüfen, ob das eigene Passwort während eines größeren Datendiebstahls veröffentlicht wurde.",
            "icon": "media/icons/cyber-security/png/130-view-3.png",
            "references": [
              {
                "description": "BSI für Bürger – Passwörter",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Passwoerter/passwoerter_node.html"
              },
              {
                "description": "Haveibeenpwned – pwned passwords",
                "link": "https://haveibeenpwned.com/Passwords"
              }
            ],
            "name": "Passwortmissbrauch erkennen",
            "type": "Detektion",
            "tags": [
              "Passwörter",
              "Accounts",
              "Konfiguration",
              "Browser",
              "Betriebssystem",
              "Phishing"
            ]
          },
          {
            "description": "Was ist zu tun, wenn das eigene Passwort öffentlich oder einem Angreifer bekannt ist? Zunächst sollten alle Accounts, die mit diesem Passwort geschützt sind, ein neues Passwort erhalten. Sollte das Passwort beispielsweise für ein E-Mail Konto verwendet worden sein, dann sollten alle Passwörter der Konten, die mit dem E-Mail Konto registriert wurden, erneuert werden. Eine besonders einfache und sichere Variante ist es, einfach alle Passwörter für alle Konten auszutauschen. Bei Verwendung einen Passwort-Managers kann man sehr einfach alle Passwörter durchgehen und auf Knopfdruck neue Passwörter generieren lassen.",
            "icon": "media/icons/cyber-security/png/118-internet-4.png",
            "references": [
              {
                "description": "BSI für Bürger – Passwörter",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Passwoerter/passwoerter_node.html"
              },
              {
                "description": "SWR – Datenpanne bei Facebook",
                "link": "https://www.swr.de/swraktuell/radio/im-gespraech/Facebook-Experte-User-sind-mit-schuld,av-o1109053-100.html"
              },
              {
                "description": "Haveibeenpwned – pwned passwords",
                "link": "https://haveibeenpwned.com/Passwords"
              }
            ],
            "name": "Auf Passwortmissbrauch reagieren",
            "type": "Reaktion",
            "tags": [
              "Passwörter",
              "Accounts",
              "Konfiguration",
              "Browser",
              "Betriebssystem",
              "Phishing"
            ]
          },
          {
            "description": "Viele Social Media Plattformen bieten die Möglichkeit verschiedene Sicherheitseinstellungen vorzunehmen. Hierbei sollte auf die Möglichkeit der Konfiguration von Zwei-Faktor-Authentifizierungen, unterschiedlicher Sichtbarkeitsstufen für die eigenen Informationen, die Weitergabe und Verwendung der angegebenen Daten und die Schaltung von Werbung geachtet werden. Generell muss der Nutzer bei diesen Einstellungen eigenständig zwischen Risiko und Nutzen entscheiden. Meist empfehlen sich zunächst sehr restriktive Einstellungen, die bei Bedarf etwas gelockert werden.",
            "icon": "media/icons/cyber-security/png/152-view-4.png",
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              },
              {
                "description": "BSI für Bürger – Instant Messenger: Tipps",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
              }
            ],
            "name": "Social Media Accounts sicherer konfigurieren",
            "type": "Prävention",
            "tags": [
              "Accounts",
              "Browser",
              "Konfiguration",
              "Social Engineering",
              "Phishing",
              "Passwörter"
            ]
          },
          {
            "description": "Im Falle eines Missbrauchs eines eigenen Online-Kontos, sollte dieses umgehend gesperrt/gelöscht/gekündigt werden. Es empfiehlt sich außerdem, den Betreiber zu informieren.",
            "icon": "media/icons/cyber-security/png/103-user-5.png",
            "references": [
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              },
              {
                "description": "BSI für Bürger – Instant Messenger: Tipps",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
              },
              {
                "description": "Symantec – Leitfaden zur Cybersicherheit für Kinder nach dem Grundschulalter",
                "link": "https://de.norton.com/internetsecurity-kids-safety-middle-school-kit-a-broader-world-of-cybersecurity-protection.html"
              }
            ],
            "name": "Auf Missbrauch von Online-Konten reagieren",
            "type": "Reaktion",
            "tags": [
              "Accounts",
              "Browser",
              "Konfiguration",
              "Social Engineering",
              "Phishing",
              "Passwörter"
            ]
          }
        ]
      }
    },
    {
      "risk": {
        "description": "Werbung ist ein beliebtes Mittel, um eine breite Masse von Personen anzusprechen und um sie zu Aktionen zu bewegen. Auch Angreifer wissen um diese Möglichkeiten und nutzen Werbung, um maliziöse Software zu verteilen, Daten zu stehlen etc.",
        "icon": "media/icons/cyber-security/png/005-bug-1.png",
        "references": [
          {
            "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
          },
          {
            "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
          },
          {
            "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
          }
        ],
        "name": "Werbung mit maliziösen Inhalten",
        "tags": [
          "Werbung",
          "Malware",
          "Phishing",
          "Updates",
          "Konfiguration",
          "Browser",
          "Softwareherkunft"
        ],
        "mitigations": [
          {
            "description": "Aktuelle Systeme sind ein absolutes Muss, um grundlegenden Schutz vor Angreifern zu etablieren. Hierzu sollte vor Verwendung des Programms geprüft werden, ob ein Update verfügbar ist, oder noch besser eine automatische Update-Funktion verwendet werden. Anwendungen und Betriebssysteme, die von vielen Personen genutzt werden, erhalten meist schnell Sicherheitsupdates, wenn Schwachstellen bekannt werden. Es hilft an dieser Stelle daher Programme zu nutzen, die viel gewartet werden.",
            "icon": "media/icons/cyber-security/png/134-shield.png",
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Bringen Sie Ihre Software immer auf den aktuellen Stand!",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/Phishing/Schutzmassnamen/schutzmassnamen_node.html"
              },
              {
                "description": "BSI für Bürger – Schutz für Smartphone & Co.",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/BasisschutzGeraet/EinrichtungMobileGeraete/EinrichtungMobileGeraete_node.html"
              }
            ],
            "name": "Updates einspielen",
            "type": "Prävention",
            "tags": [
              "Updates",
              "Angriffsfläche",
              "Konfiguration",
              "Browser",
              "Programme",
              "Apps",
              "Anwendungen",
              "Betriebssystem"
            ]
          },
          {
            "description": "Förderliche Browser-Erweiterungen sind vor allem Ad- und Trackingblocker und sollten verwendet werden. Ein gut eingestellter Adblocker kann viele Infektionen vorbeugen, da auch Werbung mit maliziösem Hintergrund nicht geladen und dem Nutzer präsentiert wird. Der Einsatz von Plugins, die aktive Inhalte blockieren (noScript etc.) ist empfehlenswert, geht allerdings auch mit einem eingeschränkten Bedienungskomfort einher.",
            "icon": "media/icons/cyber-security/png/178-browser-4.png",
            "references": [
              {
                "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
              }
            ],
            "name": "Förderliche Browser-Erweiterungen verwenden",
            "type": "Prävention",
            "tags": [
              "Browser",
              "Phishing",
              "Werbung",
              "Softwareherkunft",
              "Konfiguration",
              "Malware"
            ]
          },
          {
            "description": "Teilweise können sich Browser-Erweiterungen auch negativ auf Privatspähre und Sicherheit auswirken. Insbesondere Downloader- und Torrent-Plugins können schnell zu Infektionen führen. Es empfiehlt sich, den Hersteller zu recherchieren, die Bewertungen zu lesen und im Zweifelsfall das Plugin nicht zu installieren bzw. zu deinstallieren.",
            "icon": "media/icons/cyber-security/png/013-credit-card-1.png",
            "references": [
              {
                "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
              }
            ],
            "name": "Nicht vertrauenswürdige Browser-Erweiterungen erkennen",
            "type": "Detektion",
            "tags": [
              "Browser",
              "Phishing",
              "Werbung",
              "Softwareherkunft",
              "Konfiguration",
              "Malware"
            ]
          },
          {
            "description": "Zur generellen Absicherung beim Surfen im Internet gibt es einige Sicherheitseinstellungen, die der Browser standardmäßig mitbringt. Das Blockieren von Pop-Up Fenstern ist ein Muss; das Blockieren von aktiven Inhalten wie JavaScript, ActiveX oder Flash hilft, geht aber mit eingeschränktem Bedienkomfort einher. Der Browser sollte Cookies nach dem Schließen löschen; Cookies von Drittanbietern sollten niermals akzeptiert werden. Besonders sensitive Internetadressen sollten beim ersten Besuch manuell in die Adressleiste eingegeben werden. Dann sollte ein Lesezeichen gesetzt werden, über das die richtige Seite in Zukunft erreicht wird. Generell sollte auf eine https-Verbindung geachtet werden.",
            "icon": "media/icons/cyber-security/png/156-browser-3.png",
            "references": [
              {
                "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
              }
            ],
            "name": "Sicherheitstechnische Browser-Einstellungen vornehmen",
            "type": "Prävention",
            "tags": [
              "Browser",
              "Phishing",
              "Werbung",
              "Softwareherkunft",
              "Konfiguration",
              "Malware"
            ]
          },
          {
            "description": "Nicht nur beim Surfen, sondern auch während der alltäglichen Nutzung des Betriebssystems sollten sämtliche Warnungen sorgfältig gelesen und ernst genommen werden. Ignorieren oder “wegklicken” der Meldungen können dazu führen, dass das System und die privaten Daten gefährdet werden. Die Aktionen, vor denen gewarnt wird, sollten im Allgemeinen nicht ausgeführt werden.",
            "icon": "media/icons/cyber-security/png/066-browser.png",
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzprogramme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Schutzprogramme/schutzprogramme_node.html"
              },
              {
                "description": "Helmholtz Perspektiven – Die unsichtbare Armee",
                "link": "https://www.helmholtz.de/fileadmin/user_upload/04_mediathek/perspektiven/epaper-Perspektiven_02_Mai2019_W/index.html#8"
              }
            ],
            "name": "Sicherheitsmeldungen beachten",
            "type": "Prävention",
            "tags": [
              "Konfiguration",
              "Angriffsfläche",
              "Updates",
              "Softwareherkunft",
              "Programme",
              "Anwendungen",
              "Betriebssystem",
              "Apps",
              "Browser",
              "Malware"
            ]
          },
          {
            "description": "Sämtliche Downloads sollten nur aus vertrauenswürdigen Quellen erfolgen. Angeblich kostenlose Downloads wirken verlockend, beinhalten aber nicht selten Schadsoftware.",
            "icon": "media/icons/cyber-security/png/162-database-7.png",
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              }
            ],
            "name": "Vertrauenswürdige Datenquellen verwenden",
            "type": "Prävention",
            "tags": [
              "Softwareherkunft",
              "Konfiguration",
              "Social Engineering",
              "Phishing",
              "Malware"
            ]
          },
          {
            "description": "Dubiose Datenquellen beinhalten oft aufdringliche Gestaltungselemente (Bilder, große Schriftzüge) und viele Aufforderungen zum “kostenlosen Download”. Internet-Recherche kann dabei helfen, einen Eindruck zu gewinnen, ob die Datenquelle maliziös ist. Bei Websites empfiehlt es sich, das jeweilige Impressum der Website zu überprüfen. Oft haben die Betreiber ihren Firmensitz im Ausland oder gar keinen.",
            "icon": "media/icons/cyber-security/png/028-database-1.png",
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              }
            ],
            "name": "Nicht vertrauenswürdige Datenquellen erkennen",
            "type": "Detektion",
            "tags": [
              "Softwareherkunft",
              "Konfiguration",
              "Social Engineering",
              "Phishing",
              "Malware"
            ]
          },
          {
            "description": "Zunächst sollte die Mailadresse des Absenders der Mail überprüft werden. Auch sollten Hyperlinks in der Mail genau untersucht werden, bevor man diese anklickt. Hierbei ist es besonders wichtig, dass die darin hinterlegte Domain vertrauenswürdig ist. Im Zweifel sollte die Mail zunächst ignoriert werden und ein Fachmann gefragt werden; insbesondere dann, wenn der Absender Druck erzeugt. Anhänge sollten bei Bedenken zunächst ignoriert werden. Im Zweifel und sofern möglich sollte man den angeblichen Absender über einen anderen Weg kontaktieren (per Telefon, WhatsApp, oder einfach persönlich). Vorsicht ist geboten, wenn in der Mail explizit steht, dass auch nur per Mail kommuniziert werden soll.",
            "icon": "media/icons/cyber-security/png/034-spam.png",
            "references": [
              {
                "description": "BSI für Bürger – Gefährliche Kuckuckseier: E-Mails mit falschem Absender",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/gefaelschteabsenderadressen_node.html"
              },
              {
                "description": "OpenDns – Phishing Quiz",
                "link": "https://www.opendns.com/phishing-quiz/"
              },
              {
                "description": "Google Play Store – NoPhish App",
                "link": "https://play.google.com/store/apps/details?id=de.tudarmstadt.informatik.secuso.phishedu2&hl=de"
              }
            ],
            "name": "Phishing Mails erkennen",
            "type": "Detektion",
            "tags": [
              "Phishing",
              "E-Mail",
              "Social Engineering",
              "Passwörter",
              "Accounts",
              "Konfiguration"
            ]
          },
          {
            "description": "Die Adresszeile im Browser (URL) der besuchten Website ist stets genau zu überprüfen. Phishing Websites nutzen meist \"Tippfehler-Adressen\", in denen Buchstaben vertauscht werden oder durch ähnliche Zeichen ausgetauscht werden (Beispiele für Tippfehler: instaqram.com, googel.de). Teilweise werden auch Adressen verwendet, die keinen Fehler enthalten und legitim aussehen, aber gar nicht im Besitz des eigentlich vertrauten Dienstleisters sind. Diese Seiten sind fast nicht von echten Seiten zu unterscheiden; hier hilft der Aufruf der erwarteten Dienstleister-Seite über ein vorher gesetztes Lesezeichen oder über eine vertraute Suchmaschine.",
            "icon": "media/icons/cyber-security/png/044-hacker-2.png",
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              },
              {
                "description": "OpenDns – Phishing Quiz",
                "link": "https://www.opendns.com/phishing-quiz/"
              }
            ],
            "name": "Phishing Websites erkennen",
            "type": "Detektion",
            "tags": [
              "Phishing",
              "Browser",
              "Werbung",
              "Social Engineering",
              "Passwörter",
              "Accounts",
              "Konfiguration"
            ]
          }
        ]
      }
    },
    {
      "risk": {
        "description": "Online-Dienste sind meistens nur vermeintlich kostenlos. Insbesondere bei Diensten, bei denen nicht ersichtlich ist, welches Geschäftsmodell den Betrieb inkl. Wartung etc. finanziert, ist Vorsicht geboten. Die Betreiber der Dienste könnten Angreifer sein, die es auf private Daten abgesehen haben. Insbesondere bei Diensten, die gesellschaftlich mehr oder weniger akzeptierte Inhalte oder eigentliche Kaufsoftware kostenlos bereitstellen ist es wahrscheinlich, dass die Finanzierung zu Lasten der Nutzer geht, indem Daten gestohlen werden oder Infektionen passieren.",
        "icon": "media/icons/cyber-security/png/025-cloud-computing-1.png",
        "references": [
          {
            "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
          },
          {
            "description": "BSI für Bürger – Passwörter",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Passwoerter/passwoerter_node.html"
          },
          {
            "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
          }
        ],
        "name": "Gratis Onlinedienste",
        "tags": [
          "Malware",
          "Updates",
          "Konfiguration",
          "Browser",
          "Softwareherkunft",
          "Werbung",
          "Phishing",
          "Accounts",
          "Passwörter"
        ],
        "mitigations": [
          {
            "description": "Aktuelle Systeme sind ein absolutes Muss, um grundlegenden Schutz vor Angreifern zu etablieren. Hierzu sollte vor Verwendung des Programms geprüft werden, ob ein Update verfügbar ist, oder noch besser eine automatische Update-Funktion verwendet werden. Anwendungen und Betriebssysteme, die von vielen Personen genutzt werden, erhalten meist schnell Sicherheitsupdates, wenn Schwachstellen bekannt werden. Es hilft an dieser Stelle daher Programme zu nutzen, die viel gewartet werden.",
            "icon": "media/icons/cyber-security/png/134-shield.png",
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Bringen Sie Ihre Software immer auf den aktuellen Stand!",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/Phishing/Schutzmassnamen/schutzmassnamen_node.html"
              },
              {
                "description": "BSI für Bürger – Schutz für Smartphone & Co.",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/BasisschutzGeraet/EinrichtungMobileGeraete/EinrichtungMobileGeraete_node.html"
              }
            ],
            "name": "Updates einspielen",
            "type": "Prävention",
            "tags": [
              "Updates",
              "Angriffsfläche",
              "Konfiguration",
              "Browser",
              "Programme",
              "Apps",
              "Anwendungen",
              "Betriebssystem"
            ]
          },
          {
            "description": "Förderliche Browser-Erweiterungen sind vor allem Ad- und Trackingblocker und sollten verwendet werden. Ein gut eingestellter Adblocker kann viele Infektionen vorbeugen, da auch Werbung mit maliziösem Hintergrund nicht geladen und dem Nutzer präsentiert wird. Der Einsatz von Plugins, die aktive Inhalte blockieren (noScript etc.) ist empfehlenswert, geht allerdings auch mit einem eingeschränkten Bedienungskomfort einher.",
            "icon": "media/icons/cyber-security/png/178-browser-4.png",
            "references": [
              {
                "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
              }
            ],
            "name": "Förderliche Browser-Erweiterungen verwenden",
            "type": "Prävention",
            "tags": [
              "Browser",
              "Phishing",
              "Werbung",
              "Softwareherkunft",
              "Konfiguration",
              "Malware"
            ]
          },
          {
            "description": "Teilweise können sich Browser-Erweiterungen auch negativ auf Privatspähre und Sicherheit auswirken. Insbesondere Downloader- und Torrent-Plugins können schnell zu Infektionen führen. Es empfiehlt sich, den Hersteller zu recherchieren, die Bewertungen zu lesen und im Zweifelsfall das Plugin nicht zu installieren bzw. zu deinstallieren.",
            "icon": "media/icons/cyber-security/png/013-credit-card-1.png",
            "references": [
              {
                "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
              }
            ],
            "name": "Nicht vertrauenswürdige Browser-Erweiterungen erkennen",
            "type": "Detektion",
            "tags": [
              "Browser",
              "Phishing",
              "Werbung",
              "Softwareherkunft",
              "Konfiguration",
              "Malware"
            ]
          },
          {
            "description": "Zur generellen Absicherung beim Surfen im Internet gibt es einige Sicherheitseinstellungen, die der Browser standardmäßig mitbringt. Das Blockieren von Pop-Up Fenstern ist ein Muss; das Blockieren von aktiven Inhalten wie JavaScript, ActiveX oder Flash hilft, geht aber mit eingeschränktem Bedienkomfort einher. Der Browser sollte Cookies nach dem Schließen löschen; Cookies von Drittanbietern sollten niermals akzeptiert werden. Besonders sensitive Internetadressen sollten beim ersten Besuch manuell in die Adressleiste eingegeben werden. Dann sollte ein Lesezeichen gesetzt werden, über das die richtige Seite in Zukunft erreicht wird. Generell sollte auf eine https-Verbindung geachtet werden.",
            "icon": "media/icons/cyber-security/png/156-browser-3.png",
            "references": [
              {
                "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
              }
            ],
            "name": "Sicherheitstechnische Browser-Einstellungen vornehmen",
            "type": "Prävention",
            "tags": [
              "Browser",
              "Phishing",
              "Werbung",
              "Softwareherkunft",
              "Konfiguration",
              "Malware"
            ]
          },
          {
            "description": "Nicht nur beim Surfen, sondern auch während der alltäglichen Nutzung des Betriebssystems sollten sämtliche Warnungen sorgfältig gelesen und ernst genommen werden. Ignorieren oder “wegklicken” der Meldungen können dazu führen, dass das System und die privaten Daten gefährdet werden. Die Aktionen, vor denen gewarnt wird, sollten im Allgemeinen nicht ausgeführt werden.",
            "icon": "media/icons/cyber-security/png/066-browser.png",
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzprogramme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Schutzprogramme/schutzprogramme_node.html"
              },
              {
                "description": "Helmholtz Perspektiven – Die unsichtbare Armee",
                "link": "https://www.helmholtz.de/fileadmin/user_upload/04_mediathek/perspektiven/epaper-Perspektiven_02_Mai2019_W/index.html#8"
              }
            ],
            "name": "Sicherheitsmeldungen beachten",
            "type": "Prävention",
            "tags": [
              "Konfiguration",
              "Angriffsfläche",
              "Updates",
              "Softwareherkunft",
              "Programme",
              "Anwendungen",
              "Betriebssystem",
              "Apps",
              "Browser",
              "Malware"
            ]
          },
          {
            "description": "Sämtliche Downloads sollten nur aus vertrauenswürdigen Quellen erfolgen. Angeblich kostenlose Downloads wirken verlockend, beinhalten aber nicht selten Schadsoftware.",
            "icon": "media/icons/cyber-security/png/162-database-7.png",
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              }
            ],
            "name": "Vertrauenswürdige Datenquellen verwenden",
            "type": "Prävention",
            "tags": [
              "Softwareherkunft",
              "Konfiguration",
              "Social Engineering",
              "Phishing",
              "Malware"
            ]
          },
          {
            "description": "Dubiose Datenquellen beinhalten oft aufdringliche Gestaltungselemente (Bilder, große Schriftzüge) und viele Aufforderungen zum “kostenlosen Download”. Internet-Recherche kann dabei helfen, einen Eindruck zu gewinnen, ob die Datenquelle maliziös ist. Bei Websites empfiehlt es sich, das jeweilige Impressum der Website zu überprüfen. Oft haben die Betreiber ihren Firmensitz im Ausland oder gar keinen.",
            "icon": "media/icons/cyber-security/png/028-database-1.png",
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              }
            ],
            "name": "Nicht vertrauenswürdige Datenquellen erkennen",
            "type": "Detektion",
            "tags": [
              "Softwareherkunft",
              "Konfiguration",
              "Social Engineering",
              "Phishing",
              "Malware"
            ]
          },
          {
            "description": "Die Adresszeile im Browser (URL) der besuchten Website ist stets genau zu überprüfen. Phishing Websites nutzen meist \"Tippfehler-Adressen\", in denen Buchstaben vertauscht werden oder durch ähnliche Zeichen ausgetauscht werden (Beispiele für Tippfehler: instaqram.com, googel.de). Teilweise werden auch Adressen verwendet, die keinen Fehler enthalten und legitim aussehen, aber gar nicht im Besitz des eigentlich vertrauten Dienstleisters sind. Diese Seiten sind fast nicht von echten Seiten zu unterscheiden; hier hilft der Aufruf der erwarteten Dienstleister-Seite über ein vorher gesetztes Lesezeichen oder über eine vertraute Suchmaschine.",
            "icon": "media/icons/cyber-security/png/044-hacker-2.png",
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              },
              {
                "description": "OpenDns – Phishing Quiz",
                "link": "https://www.opendns.com/phishing-quiz/"
              }
            ],
            "name": "Phishing Websites erkennen",
            "type": "Detektion",
            "tags": [
              "Phishing",
              "Browser",
              "Werbung",
              "Social Engineering",
              "Passwörter",
              "Accounts",
              "Konfiguration"
            ]
          }
        ]
      }
    },
    {
      "risk": {
        "description": "Über die Zeit werden Fehler, Bugs oder auch Sicherheitslücken in vielen Anwendungen gefunden. Die Hersteller der Software reagieren typischerweise bei sehr kritischen Sicherheitslücken schnell und stellen ein Update zur Behebung der Lücke bereit. Werden Apps oder Programme wie z.B. der Browser, der Messenger oder das Mail-Programm dann nicht automatisch oder durch den Nutzer aktualisiert, können Angreifer diese Sicherheitslücken ausnutzen. Bekannte Sicherheitslücken werden gerne von Malwareauthoren in ihren Schadprogrammen ausgenutzt. Zum Beispiel um Kontrolle über das Endgerät des Opfers zu erlangen oder um Daten zu stehlen (Anmeldedaten von Online-Banking / Social Media Accounts, Fotos, etc.).",
        "icon": "media/icons/cyber-security/png/048-computer.png",
        "references": [
          {
            "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
          },
          {
            "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
          },
          {
            "description": "BSI für Bürger – Bringen Sie Ihre Software immer auf den aktuellen Stand!",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/Phishing/Schutzmassnamen/schutzmassnamen_node.html"
          }
        ],
        "name": "Veraltete Software",
        "tags": [
          "Updates",
          "Angriffsfläche",
          "Betriebssystem",
          "Apps",
          "Anwendungen",
          "Programme",
          "Konfiguration",
          "Browser"
        ],
        "mitigations": [
          {
            "description": "Aktuelle Systeme sind ein absolutes Muss, um grundlegenden Schutz vor Angreifern zu etablieren. Hierzu sollte vor Verwendung des Programms geprüft werden, ob ein Update verfügbar ist, oder noch besser eine automatische Update-Funktion verwendet werden. Anwendungen und Betriebssysteme, die von vielen Personen genutzt werden, erhalten meist schnell Sicherheitsupdates, wenn Schwachstellen bekannt werden. Es hilft an dieser Stelle daher Programme zu nutzen, die viel gewartet werden.",
            "icon": "media/icons/cyber-security/png/134-shield.png",
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Bringen Sie Ihre Software immer auf den aktuellen Stand!",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/Phishing/Schutzmassnamen/schutzmassnamen_node.html"
              },
              {
                "description": "BSI für Bürger – Schutz für Smartphone & Co.",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/BasisschutzGeraet/EinrichtungMobileGeraete/EinrichtungMobileGeraete_node.html"
              }
            ],
            "name": "Updates einspielen",
            "type": "Prävention",
            "tags": [
              "Updates",
              "Angriffsfläche",
              "Konfiguration",
              "Browser",
              "Programme",
              "Apps",
              "Anwendungen",
              "Betriebssystem"
            ]
          }
        ]
      }
    },
    {
      "risk": {
        "description": "Die initialen Kompromittierung eines Systems oder eines Nutzeraccounts ist meist nur ein Mittel zum Zweck; oft wollen Angreifer damit weitere Ziele erreichen. Gibt es nach der ersten Übernahme keine weiteren Hürden, d.h. der kompromittierte Nutzeraccount hat alle erforderlichen Berechtigungen zur Erreichung der gesetzten Ziele, dann hängt die Sicherheit des gesamten Systems an dieser einzigen Sicherheitsmaßnahme.",
        "icon": "media/icons/cyber-security/png/064-group-1.png",
        "references": [
          {
            "description": "BSI für Bürger – Schutz für Smartphone & Co.",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/BasisschutzGeraet/EinrichtungMobileGeraete/EinrichtungMobileGeraete_node.html"
          },
          {
            "description": "BSI für Bürger – Instant Messenger: Tipps",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
          },
          {
            "description": "BSI für Bürger – PC Mehrfachnutzung / Netzwerke",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Benutzerkonten/benutzerkontennetzwerk_node.html"
          }
        ],
        "name": "Benutzerrechte",
        "tags": [
          "Angriffsfläche",
          "Benutzerrechte",
          "Konfiguration",
          "Betriebssystem",
          "Apps",
          "Anwendungen",
          "Programme",
          "Browser",
          "Accounts",
          "Passwörter"
        ],
        "mitigations": [
          {
            "description": "Das Einschränken von Nutzerrechten in verwendeten Accounts stellt eine weitere Hürde bei einer Übernahme durch einen Angreifer dar. Auf Betriebsystem-Ebene lässt sich dies umsetzen, indem ein unpriviligierter (nicht-Administrator unter Windows, nicht-root unter UNIX) Nutzeraccount für die Standardtätigkeiten verwendet wird. Auch bei anderen Accounts kann eine Trennung der Privilegien für unterschiedliche Aufgaben hilfreich sein. Manche Accounts haben implizit, voreingestellt Einschränkungen in den Nutzerrechten durch einen zweiten Faktor (z.B. TAN-Verfahren im Online-Banking).",
            "icon": "media/icons/cyber-security/png/176-users-1.png",
            "references": [
              {
                "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
              },
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – PC Mehrfachnutzung / Netzwerke",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Benutzerkonten/benutzerkontennetzwerk_node.html"
              }
            ],
            "name": "Nutzerrechte einschränken",
            "type": "Prävention",
            "tags": [
              "Benutzerrechte",
              "Konfiguration",
              "Betriebssystem",
              "Browser",
              "Programme",
              "Apps",
              "Anwendungen",
              "Accounts"
            ]
          },
          {
            "description": "Die Zugriffssicherheit von Accounts hängt meist nur von der Güte und Geheimhaltung der verwendeten Passwörter ab. Passwörter haben die konkurrierenden Ziele \"Schwierige Erratbarkeit\" und \"Einfache Merkbarkeit\". Je länger und komplexer ein Passwort ist, desto schwieriger ist es für einen Angreifer das Passwort zu erraten. Ein gutes Passwort erkennt man daran, dass es keinen persönlichen Bezug zum Nutzer haben, kein Wort aus dem Wörterbuch darin zu finden ist und es hinreichend lang ist (bestenfalls 16 Zeichen oder mehr). Die Verwendung von Groß- und Kleinbuchstaben sowie Zahlen und Sonderzeichen ist sehr sinnvoll. Allerdings bedeutet das auch, dass ein solches Passwort sehr schwierig zu merken ist. Die einfachste Methode, gute Passwörter zu erzeugen und zu speichern, ist die Verwendung eines Passwort-Managers oder -Tresors (z.B. KeePass, LastPass oder auch 1Password). Hier muss sich der Nutzer nur das Passwort für den Zugriff auf den Passwort-Manager merken und kann damit auf alle anderen Passwörter für weitere Accounts zugreifen. Das Passwort für den Passwort-Manager sollte entsprechend sicher sein; hier sollte das einfache Merken weniger wichtig sein, als die Komplexität des Passworts.",
            "icon": "media/icons/cyber-security/png/132-password-5.png",
            "references": [
              {
                "description": "BSI für Bürger – Passwörter",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Passwoerter/passwoerter_node.html"
              },
              {
                "description": "BSI für Bürger – PC Mehrfachnutzung / Netzwerke",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Benutzerkonten/benutzerkontennetzwerk_node.html"
              }
            ],
            "name": "Gute Passwörter verwenden",
            "type": "Prävention",
            "tags": [
              "Passwörter",
              "Accounts",
              "Konfiguration",
              "Browser",
              "Betriebssystem",
              "Phishing"
            ]
          },
          {
            "description": "Viele Social Media Plattformen bieten die Möglichkeit verschiedene Sicherheitseinstellungen vorzunehmen. Hierbei sollte auf die Möglichkeit der Konfiguration von Zwei-Faktor-Authentifizierungen, unterschiedlicher Sichtbarkeitsstufen für die eigenen Informationen, die Weitergabe und Verwendung der angegebenen Daten und die Schaltung von Werbung geachtet werden. Generell muss der Nutzer bei diesen Einstellungen eigenständig zwischen Risiko und Nutzen entscheiden. Meist empfehlen sich zunächst sehr restriktive Einstellungen, die bei Bedarf etwas gelockert werden.",
            "icon": "media/icons/cyber-security/png/152-view-4.png",
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              },
              {
                "description": "BSI für Bürger – Instant Messenger: Tipps",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
              }
            ],
            "name": "Social Media Accounts sicherer konfigurieren",
            "type": "Prävention",
            "tags": [
              "Accounts",
              "Browser",
              "Konfiguration",
              "Social Engineering",
              "Phishing",
              "Passwörter"
            ]
          }
        ]
      }
    }
  ]
}
,
{
  "mitigations": [
    {
      "mitigation": {
        "description": "Zunächst sollte die Mailadresse des Absenders der Mail überprüft werden. Auch sollten Hyperlinks in der Mail genau untersucht werden, bevor man diese anklickt. Hierbei ist es besonders wichtig, dass die darin hinterlegte Domain vertrauenswürdig ist. Im Zweifel sollte die Mail zunächst ignoriert werden und ein Fachmann gefragt werden; insbesondere dann, wenn der Absender Druck erzeugt. Anhänge sollten bei Bedenken zunächst ignoriert werden. Im Zweifel und sofern möglich sollte man den angeblichen Absender über einen anderen Weg kontaktieren (per Telefon, WhatsApp, oder einfach persönlich). Vorsicht ist geboten, wenn in der Mail explizit steht, dass auch nur per Mail kommuniziert werden soll.",
        "risks": [
          {
            "name": "Phishing Mails",
            "description": "Phishing Mails sind speziell erzeugte E-Mails, mit denen ein Angreifer versucht bspw. Malware auf den Zielsystemen zu installieren, persönliche Daten wie Online-Zugänge zu stehlen, oder das Opfer zu bestimmten Handlungen zu bewegen. Häufig wird hierzu das Aussehen von Mails bekannter Anbieter von Online-Diensten imitiert, um den Nutzer in Sicherheit zu wiegen.",
            "icon": "media/icons/cyber-security/png/034-spam.png",
            "tags": [
              "Phishing",
              "Social Engineering",
              "E-Mail",
              "Malware"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              },
              {
                "description": "BSI für Bürger – Gefährliche Kuckuckseier: E-Mails mit falschem Absender",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/gefaelschteabsenderadressen_node.html"
              },
              {
                "description": "Google Play Store – NoPhish App",
                "link": "https://play.google.com/store/apps/details?id=de.tudarmstadt.informatik.secuso.phishedu2&hl=de"
              }
            ]
          },
          {
            "name": "Malware / Infektionen",
            "description": "Angreifer nutzen Schadsoftware (z.B. Malware), um Opfer zu kompromittieren, d.h. um bspw. Anmeldedaten (Online-Banking, Social Media, etc.) oder andere private Daten (Fotos, Videos, E-Mails, Messenger-Nachrichten, etc.) zu stehlen. Andere Malwarearten werden von Angreifern genutzt, um die vollständige Kontrolle über das infizierte Endgerät zu erhalten.",
            "icon": "media/icons/cyber-security/png/021-bug-8.png",
            "tags": [
              "Malware",
              "Angriffsfläche",
              "Updates",
              "Konfiguration",
              "Passwörter",
              "Accounts",
              "Phishing",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Softwareherkunft",
            "description": "Software kann aus unterschiedlichen Quellen bezogen werden; manche dieser Quellen sind vertrauenswürdiger als andere. Vielen 'offiziellen' Portalen wird ein hohes Maß an Vertrauen entgegen gebracht, obwohl es nicht immer gerechtfertigt ist, wie Pressemeldungen zeigen (vgl. https://www.theregister.co.uk/2019/01/09/google_play_store_malware_onto_9m_droids/ , https://us.norton.com/internetsecurity-emerging-threats-ios-malware-xcodeghost-infects-millions-of-apple-store-customers.html). Die nicht 'offiziellen' Softwarequellen sind generell nicht vertrauenswürdig, d.h. es ist deutlich wahrscheinlicher, dass die dort bereitgestellten Inhalte Malware sind oder enthalten. Häufig werden dem Nutzer dort immense Vorteile suggeriert (kostenlose Medien, Spiele, Social Media Vorteile, etc.), sodass die Nachteile nicht bedacht oder ignoriert werden.",
            "icon": "media/icons/cyber-security/png/028-database-1.png",
            "tags": [
              "Softwareherkunft",
              "Browser",
              "Phishing",
              "Malware",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Gefährliche Kuckuckseier: E-Mails mit falschem Absender",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/gefaelschteabsenderadressen_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Werbung mit maliziösen Inhalten",
            "description": "Werbung ist ein beliebtes Mittel, um eine breite Masse von Personen anzusprechen und um sie zu Aktionen zu bewegen. Auch Angreifer wissen um diese Möglichkeiten und nutzen Werbung, um maliziöse Software zu verteilen, Daten zu stehlen etc.",
            "icon": "media/icons/cyber-security/png/005-bug-1.png",
            "tags": [
              "Werbung",
              "Malware",
              "Phishing",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          }
        ],
        "icon": "media/icons/cyber-security/png/034-spam.png",
        "references": [
          {
            "description": "BSI für Bürger – Gefährliche Kuckuckseier: E-Mails mit falschem Absender",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/gefaelschteabsenderadressen_node.html"
          },
          {
            "description": "OpenDns – Phishing Quiz",
            "link": "https://www.opendns.com/phishing-quiz/"
          },
          {
            "description": "Google Play Store – NoPhish App",
            "link": "https://play.google.com/store/apps/details?id=de.tudarmstadt.informatik.secuso.phishedu2&hl=de"
          }
        ],
        "name": "Phishing Mails erkennen",
        "type": "Detektion",
        "tags": [
          "Phishing",
          "E-Mail",
          "Social Engineering",
          "Passwörter",
          "Accounts",
          "Konfiguration"
        ]
      }
    },
    {
      "mitigation": {
        "description": "Aktuelle Systeme sind ein absolutes Muss, um grundlegenden Schutz vor Angreifern zu etablieren. Hierzu sollte vor Verwendung des Programms geprüft werden, ob ein Update verfügbar ist, oder noch besser eine automatische Update-Funktion verwendet werden. Anwendungen und Betriebssysteme, die von vielen Personen genutzt werden, erhalten meist schnell Sicherheitsupdates, wenn Schwachstellen bekannt werden. Es hilft an dieser Stelle daher Programme zu nutzen, die viel gewartet werden.",
        "risks": [
          {
            "name": "Phishing Websites",
            "description": "Phishing Websites sind speziell erzeugte Websites, mit denen ein Angreifer versucht bspw. Malware auf den Zielsystemen zu installieren, persönliche Daten wie Online-Zugänge zu stehlen, oder das Opfer zu bestimmten Handlungen zu bewegen. Häufig wird hierzu das Aussehen von Websites bekannter Anbieter von Online-Diensten imitiert, um den Nutzer in Sicherheit zu wiegen.",
            "icon": "media/icons/cyber-security/png/044-hacker-2.png",
            "tags": [
              "Phishing",
              "Social Engineering",
              "Browser",
              "Internet",
              "Werbung",
              "Konfiguration",
              "Updates",
              "Malware"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              }
            ]
          },
          {
            "name": "Malware / Infektionen",
            "description": "Angreifer nutzen Schadsoftware (z.B. Malware), um Opfer zu kompromittieren, d.h. um bspw. Anmeldedaten (Online-Banking, Social Media, etc.) oder andere private Daten (Fotos, Videos, E-Mails, Messenger-Nachrichten, etc.) zu stehlen. Andere Malwarearten werden von Angreifern genutzt, um die vollständige Kontrolle über das infizierte Endgerät zu erhalten.",
            "icon": "media/icons/cyber-security/png/021-bug-8.png",
            "tags": [
              "Malware",
              "Angriffsfläche",
              "Updates",
              "Konfiguration",
              "Passwörter",
              "Accounts",
              "Phishing",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Werbung mit maliziösen Inhalten",
            "description": "Werbung ist ein beliebtes Mittel, um eine breite Masse von Personen anzusprechen und um sie zu Aktionen zu bewegen. Auch Angreifer wissen um diese Möglichkeiten und nutzen Werbung, um maliziöse Software zu verteilen, Daten zu stehlen etc.",
            "icon": "media/icons/cyber-security/png/005-bug-1.png",
            "tags": [
              "Werbung",
              "Malware",
              "Phishing",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Gratis Onlinedienste",
            "description": "Online-Dienste sind meistens nur vermeintlich kostenlos. Insbesondere bei Diensten, bei denen nicht ersichtlich ist, welches Geschäftsmodell den Betrieb inkl. Wartung etc. finanziert, ist Vorsicht geboten. Die Betreiber der Dienste könnten Angreifer sein, die es auf private Daten abgesehen haben. Insbesondere bei Diensten, die gesellschaftlich mehr oder weniger akzeptierte Inhalte oder eigentliche Kaufsoftware kostenlos bereitstellen ist es wahrscheinlich, dass die Finanzierung zu Lasten der Nutzer geht, indem Daten gestohlen werden oder Infektionen passieren.",
            "icon": "media/icons/cyber-security/png/025-cloud-computing-1.png",
            "tags": [
              "Malware",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "Phishing",
              "Accounts",
              "Passwörter"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Passwörter",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Passwoerter/passwoerter_node.html"
              },
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              }
            ]
          },
          {
            "name": "Veraltete Software",
            "description": "Über die Zeit werden Fehler, Bugs oder auch Sicherheitslücken in vielen Anwendungen gefunden. Die Hersteller der Software reagieren typischerweise bei sehr kritischen Sicherheitslücken schnell und stellen ein Update zur Behebung der Lücke bereit. Werden Apps oder Programme wie z.B. der Browser, der Messenger oder das Mail-Programm dann nicht automatisch oder durch den Nutzer aktualisiert, können Angreifer diese Sicherheitslücken ausnutzen. Bekannte Sicherheitslücken werden gerne von Malwareauthoren in ihren Schadprogrammen ausgenutzt. Zum Beispiel um Kontrolle über das Endgerät des Opfers zu erlangen oder um Daten zu stehlen (Anmeldedaten von Online-Banking / Social Media Accounts, Fotos, etc.).",
            "icon": "media/icons/cyber-security/png/048-computer.png",
            "tags": [
              "Updates",
              "Angriffsfläche",
              "Betriebssystem",
              "Apps",
              "Anwendungen",
              "Programme",
              "Konfiguration",
              "Browser"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Bringen Sie Ihre Software immer auf den aktuellen Stand!",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/Phishing/Schutzmassnamen/schutzmassnamen_node.html"
              }
            ]
          }
        ],
        "icon": "media/icons/cyber-security/png/134-shield.png",
        "references": [
          {
            "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
          },
          {
            "description": "BSI für Bürger – Bringen Sie Ihre Software immer auf den aktuellen Stand!",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/Phishing/Schutzmassnamen/schutzmassnamen_node.html"
          },
          {
            "description": "BSI für Bürger – Schutz für Smartphone & Co.",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/BasisschutzGeraet/EinrichtungMobileGeraete/EinrichtungMobileGeraete_node.html"
          }
        ],
        "name": "Updates einspielen",
        "type": "Prävention",
        "tags": [
          "Updates",
          "Angriffsfläche",
          "Konfiguration",
          "Browser",
          "Programme",
          "Apps",
          "Anwendungen",
          "Betriebssystem"
        ]
      }
    },
    {
      "mitigation": {
        "description": "Förderliche Browser-Erweiterungen sind vor allem Ad- und Trackingblocker und sollten verwendet werden. Ein gut eingestellter Adblocker kann viele Infektionen vorbeugen, da auch Werbung mit maliziösem Hintergrund nicht geladen und dem Nutzer präsentiert wird. Der Einsatz von Plugins, die aktive Inhalte blockieren (noScript etc.) ist empfehlenswert, geht allerdings auch mit einem eingeschränkten Bedienungskomfort einher.",
        "risks": [
          {
            "name": "Phishing Websites",
            "description": "Phishing Websites sind speziell erzeugte Websites, mit denen ein Angreifer versucht bspw. Malware auf den Zielsystemen zu installieren, persönliche Daten wie Online-Zugänge zu stehlen, oder das Opfer zu bestimmten Handlungen zu bewegen. Häufig wird hierzu das Aussehen von Websites bekannter Anbieter von Online-Diensten imitiert, um den Nutzer in Sicherheit zu wiegen.",
            "icon": "media/icons/cyber-security/png/044-hacker-2.png",
            "tags": [
              "Phishing",
              "Social Engineering",
              "Browser",
              "Internet",
              "Werbung",
              "Konfiguration",
              "Updates",
              "Malware"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              }
            ]
          },
          {
            "name": "Malware / Infektionen",
            "description": "Angreifer nutzen Schadsoftware (z.B. Malware), um Opfer zu kompromittieren, d.h. um bspw. Anmeldedaten (Online-Banking, Social Media, etc.) oder andere private Daten (Fotos, Videos, E-Mails, Messenger-Nachrichten, etc.) zu stehlen. Andere Malwarearten werden von Angreifern genutzt, um die vollständige Kontrolle über das infizierte Endgerät zu erhalten.",
            "icon": "media/icons/cyber-security/png/021-bug-8.png",
            "tags": [
              "Malware",
              "Angriffsfläche",
              "Updates",
              "Konfiguration",
              "Passwörter",
              "Accounts",
              "Phishing",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Softwareherkunft",
            "description": "Software kann aus unterschiedlichen Quellen bezogen werden; manche dieser Quellen sind vertrauenswürdiger als andere. Vielen 'offiziellen' Portalen wird ein hohes Maß an Vertrauen entgegen gebracht, obwohl es nicht immer gerechtfertigt ist, wie Pressemeldungen zeigen (vgl. https://www.theregister.co.uk/2019/01/09/google_play_store_malware_onto_9m_droids/ , https://us.norton.com/internetsecurity-emerging-threats-ios-malware-xcodeghost-infects-millions-of-apple-store-customers.html). Die nicht 'offiziellen' Softwarequellen sind generell nicht vertrauenswürdig, d.h. es ist deutlich wahrscheinlicher, dass die dort bereitgestellten Inhalte Malware sind oder enthalten. Häufig werden dem Nutzer dort immense Vorteile suggeriert (kostenlose Medien, Spiele, Social Media Vorteile, etc.), sodass die Nachteile nicht bedacht oder ignoriert werden.",
            "icon": "media/icons/cyber-security/png/028-database-1.png",
            "tags": [
              "Softwareherkunft",
              "Browser",
              "Phishing",
              "Malware",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Gefährliche Kuckuckseier: E-Mails mit falschem Absender",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/gefaelschteabsenderadressen_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Werbung mit maliziösen Inhalten",
            "description": "Werbung ist ein beliebtes Mittel, um eine breite Masse von Personen anzusprechen und um sie zu Aktionen zu bewegen. Auch Angreifer wissen um diese Möglichkeiten und nutzen Werbung, um maliziöse Software zu verteilen, Daten zu stehlen etc.",
            "icon": "media/icons/cyber-security/png/005-bug-1.png",
            "tags": [
              "Werbung",
              "Malware",
              "Phishing",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Gratis Onlinedienste",
            "description": "Online-Dienste sind meistens nur vermeintlich kostenlos. Insbesondere bei Diensten, bei denen nicht ersichtlich ist, welches Geschäftsmodell den Betrieb inkl. Wartung etc. finanziert, ist Vorsicht geboten. Die Betreiber der Dienste könnten Angreifer sein, die es auf private Daten abgesehen haben. Insbesondere bei Diensten, die gesellschaftlich mehr oder weniger akzeptierte Inhalte oder eigentliche Kaufsoftware kostenlos bereitstellen ist es wahrscheinlich, dass die Finanzierung zu Lasten der Nutzer geht, indem Daten gestohlen werden oder Infektionen passieren.",
            "icon": "media/icons/cyber-security/png/025-cloud-computing-1.png",
            "tags": [
              "Malware",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "Phishing",
              "Accounts",
              "Passwörter"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Passwörter",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Passwoerter/passwoerter_node.html"
              },
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              }
            ]
          }
        ],
        "icon": "media/icons/cyber-security/png/178-browser-4.png",
        "references": [
          {
            "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
          },
          {
            "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
          },
          {
            "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
          }
        ],
        "name": "Förderliche Browser-Erweiterungen verwenden",
        "type": "Prävention",
        "tags": [
          "Browser",
          "Phishing",
          "Werbung",
          "Softwareherkunft",
          "Konfiguration",
          "Malware"
        ]
      }
    },
    {
      "mitigation": {
        "description": "Zur generellen Absicherung beim Surfen im Internet gibt es einige Sicherheitseinstellungen, die der Browser standardmäßig mitbringt. Das Blockieren von Pop-Up Fenstern ist ein Muss; das Blockieren von aktiven Inhalten wie JavaScript, ActiveX oder Flash hilft, geht aber mit eingeschränktem Bedienkomfort einher. Der Browser sollte Cookies nach dem Schließen löschen; Cookies von Drittanbietern sollten niermals akzeptiert werden. Besonders sensitive Internetadressen sollten beim ersten Besuch manuell in die Adressleiste eingegeben werden. Dann sollte ein Lesezeichen gesetzt werden, über das die richtige Seite in Zukunft erreicht wird. Generell sollte auf eine https-Verbindung geachtet werden.",
        "risks": [
          {
            "name": "Phishing Websites",
            "description": "Phishing Websites sind speziell erzeugte Websites, mit denen ein Angreifer versucht bspw. Malware auf den Zielsystemen zu installieren, persönliche Daten wie Online-Zugänge zu stehlen, oder das Opfer zu bestimmten Handlungen zu bewegen. Häufig wird hierzu das Aussehen von Websites bekannter Anbieter von Online-Diensten imitiert, um den Nutzer in Sicherheit zu wiegen.",
            "icon": "media/icons/cyber-security/png/044-hacker-2.png",
            "tags": [
              "Phishing",
              "Social Engineering",
              "Browser",
              "Internet",
              "Werbung",
              "Konfiguration",
              "Updates",
              "Malware"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              }
            ]
          },
          {
            "name": "Malware / Infektionen",
            "description": "Angreifer nutzen Schadsoftware (z.B. Malware), um Opfer zu kompromittieren, d.h. um bspw. Anmeldedaten (Online-Banking, Social Media, etc.) oder andere private Daten (Fotos, Videos, E-Mails, Messenger-Nachrichten, etc.) zu stehlen. Andere Malwarearten werden von Angreifern genutzt, um die vollständige Kontrolle über das infizierte Endgerät zu erhalten.",
            "icon": "media/icons/cyber-security/png/021-bug-8.png",
            "tags": [
              "Malware",
              "Angriffsfläche",
              "Updates",
              "Konfiguration",
              "Passwörter",
              "Accounts",
              "Phishing",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Softwareherkunft",
            "description": "Software kann aus unterschiedlichen Quellen bezogen werden; manche dieser Quellen sind vertrauenswürdiger als andere. Vielen 'offiziellen' Portalen wird ein hohes Maß an Vertrauen entgegen gebracht, obwohl es nicht immer gerechtfertigt ist, wie Pressemeldungen zeigen (vgl. https://www.theregister.co.uk/2019/01/09/google_play_store_malware_onto_9m_droids/ , https://us.norton.com/internetsecurity-emerging-threats-ios-malware-xcodeghost-infects-millions-of-apple-store-customers.html). Die nicht 'offiziellen' Softwarequellen sind generell nicht vertrauenswürdig, d.h. es ist deutlich wahrscheinlicher, dass die dort bereitgestellten Inhalte Malware sind oder enthalten. Häufig werden dem Nutzer dort immense Vorteile suggeriert (kostenlose Medien, Spiele, Social Media Vorteile, etc.), sodass die Nachteile nicht bedacht oder ignoriert werden.",
            "icon": "media/icons/cyber-security/png/028-database-1.png",
            "tags": [
              "Softwareherkunft",
              "Browser",
              "Phishing",
              "Malware",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Gefährliche Kuckuckseier: E-Mails mit falschem Absender",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/gefaelschteabsenderadressen_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Werbung mit maliziösen Inhalten",
            "description": "Werbung ist ein beliebtes Mittel, um eine breite Masse von Personen anzusprechen und um sie zu Aktionen zu bewegen. Auch Angreifer wissen um diese Möglichkeiten und nutzen Werbung, um maliziöse Software zu verteilen, Daten zu stehlen etc.",
            "icon": "media/icons/cyber-security/png/005-bug-1.png",
            "tags": [
              "Werbung",
              "Malware",
              "Phishing",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Gratis Onlinedienste",
            "description": "Online-Dienste sind meistens nur vermeintlich kostenlos. Insbesondere bei Diensten, bei denen nicht ersichtlich ist, welches Geschäftsmodell den Betrieb inkl. Wartung etc. finanziert, ist Vorsicht geboten. Die Betreiber der Dienste könnten Angreifer sein, die es auf private Daten abgesehen haben. Insbesondere bei Diensten, die gesellschaftlich mehr oder weniger akzeptierte Inhalte oder eigentliche Kaufsoftware kostenlos bereitstellen ist es wahrscheinlich, dass die Finanzierung zu Lasten der Nutzer geht, indem Daten gestohlen werden oder Infektionen passieren.",
            "icon": "media/icons/cyber-security/png/025-cloud-computing-1.png",
            "tags": [
              "Malware",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "Phishing",
              "Accounts",
              "Passwörter"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Passwörter",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Passwoerter/passwoerter_node.html"
              },
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              }
            ]
          }
        ],
        "icon": "media/icons/cyber-security/png/156-browser-3.png",
        "references": [
          {
            "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
          },
          {
            "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
          },
          {
            "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
          }
        ],
        "name": "Sicherheitstechnische Browser-Einstellungen vornehmen",
        "type": "Prävention",
        "tags": [
          "Browser",
          "Phishing",
          "Werbung",
          "Softwareherkunft",
          "Konfiguration",
          "Malware"
        ]
      }
    },
    {
      "mitigation": {
        "description": "Viele Social Media Plattformen bieten die Möglichkeit verschiedene Sicherheitseinstellungen vorzunehmen. Hierbei sollte auf die Möglichkeit der Konfiguration von Zwei-Faktor-Authentifizierungen, unterschiedlicher Sichtbarkeitsstufen für die eigenen Informationen, die Weitergabe und Verwendung der angegebenen Daten und die Schaltung von Werbung geachtet werden. Generell muss der Nutzer bei diesen Einstellungen eigenständig zwischen Risiko und Nutzen entscheiden. Meist empfehlen sich zunächst sehr restriktive Einstellungen, die bei Bedarf etwas gelockert werden.",
        "risks": [
          {
            "name": "Phishing Websites",
            "description": "Phishing Websites sind speziell erzeugte Websites, mit denen ein Angreifer versucht bspw. Malware auf den Zielsystemen zu installieren, persönliche Daten wie Online-Zugänge zu stehlen, oder das Opfer zu bestimmten Handlungen zu bewegen. Häufig wird hierzu das Aussehen von Websites bekannter Anbieter von Online-Diensten imitiert, um den Nutzer in Sicherheit zu wiegen.",
            "icon": "media/icons/cyber-security/png/044-hacker-2.png",
            "tags": [
              "Phishing",
              "Social Engineering",
              "Browser",
              "Internet",
              "Werbung",
              "Konfiguration",
              "Updates",
              "Malware"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              }
            ]
          },
          {
            "name": "Öffentliche Informationen",
            "description": "Angreifer sind bestrebt möglichst effizient und unauffällig ihr Ziel zu kompromittieren. Ein solcher Angriff wird vorbereitet, indem zunächst möglichst viele Informationen über das Opfer gesammelt und analysiert werden. Auf alle öffentlich verfügbaren Informationen z.B. von Social Media Plattformen oder aus der Presse hat ein Angreifer direkten Zugriff und kann diese potentiell verwenden.",
            "icon": "media/icons/cyber-security/png/086-view-1.png",
            "tags": [
              "Social Engineering",
              "Malware",
              "Phishing",
              "Mail",
              "Cyber-Mobbing",
              "Konfiguration",
              "Accounts",
              "Passwörter",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              },
              {
                "description": "SWR – Datenpanne bei Facebook",
                "link": "https://www.swr.de/swraktuell/radio/im-gespraech/Facebook-Experte-User-sind-mit-schuld,av-o1109053-100.html"
              },
              {
                "description": "Helmholtz Perspektiven – Die unsichtbare Armee",
                "link": "https://www.helmholtz.de/fileadmin/user_upload/04_mediathek/perspektiven/epaper-Perspektiven_02_Mai2019_W/index.html#8"
              }
            ]
          },
          {
            "name": "Cybermobbing",
            "description": "Cybermobbing nutzt die Möglichkeiten der digitalen Welt, um das klassische Mobbing auf eine noch extremere Stufe zu stellen. Der Angreifer bleibt häufig anonym und kann zu nahezu jedem Zeitpunkt Angriffe gegen das Opfer ausführen. Häufig werden private Daten oder Unwahrheiten veröffentlicht, die das Opfer vor einem unüberschaubar großem Publikum belasten können.",
            "icon": "media/icons/cyber-security/png/039-user-2.png",
            "tags": [
              "Cyber-Mobbing",
              "Social Engineering",
              "Accounts",
              "Konfiguration",
              "Phishing",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              },
              {
                "description": "BSI für Bürger – Instant Messenger: Tipps",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
              },
              {
                "description": "Symantec – Leitfaden zur Cybersicherheit für Kinder nach dem Grundschulalter",
                "link": "https://de.norton.com/internetsecurity-kids-safety-middle-school-kit-a-broader-world-of-cybersecurity-protection.html"
              }
            ]
          },
          {
            "name": "Benutzerrechte",
            "description": "Die initialen Kompromittierung eines Systems oder eines Nutzeraccounts ist meist nur ein Mittel zum Zweck; oft wollen Angreifer damit weitere Ziele erreichen. Gibt es nach der ersten Übernahme keine weiteren Hürden, d.h. der kompromittierte Nutzeraccount hat alle erforderlichen Berechtigungen zur Erreichung der gesetzten Ziele, dann hängt die Sicherheit des gesamten Systems an dieser einzigen Sicherheitsmaßnahme.",
            "icon": "media/icons/cyber-security/png/064-group-1.png",
            "tags": [
              "Angriffsfläche",
              "Benutzerrechte",
              "Konfiguration",
              "Betriebssystem",
              "Apps",
              "Anwendungen",
              "Programme",
              "Browser",
              "Accounts",
              "Passwörter"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Schutz für Smartphone & Co.",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/BasisschutzGeraet/EinrichtungMobileGeraete/EinrichtungMobileGeraete_node.html"
              },
              {
                "description": "BSI für Bürger – Instant Messenger: Tipps",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
              },
              {
                "description": "BSI für Bürger – PC Mehrfachnutzung / Netzwerke",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Benutzerkonten/benutzerkontennetzwerk_node.html"
              }
            ]
          }
        ],
        "icon": "media/icons/cyber-security/png/152-view-4.png",
        "references": [
          {
            "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
          },
          {
            "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
          },
          {
            "description": "BSI für Bürger – Instant Messenger: Tipps",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
          }
        ],
        "name": "Social Media Accounts sicherer konfigurieren",
        "type": "Prävention",
        "tags": [
          "Accounts",
          "Browser",
          "Konfiguration",
          "Social Engineering",
          "Phishing",
          "Passwörter"
        ]
      }
    },
    {
      "mitigation": {
        "description": "Die Adresszeile im Browser (URL) der besuchten Website ist stets genau zu überprüfen. Phishing Websites nutzen meist \"Tippfehler-Adressen\", in denen Buchstaben vertauscht werden oder durch ähnliche Zeichen ausgetauscht werden (Beispiele für Tippfehler: instaqram.com, googel.de). Teilweise werden auch Adressen verwendet, die keinen Fehler enthalten und legitim aussehen, aber gar nicht im Besitz des eigentlich vertrauten Dienstleisters sind. Diese Seiten sind fast nicht von echten Seiten zu unterscheiden; hier hilft der Aufruf der erwarteten Dienstleister-Seite über ein vorher gesetztes Lesezeichen oder über eine vertraute Suchmaschine.",
        "risks": [
          {
            "name": "Phishing Websites",
            "description": "Phishing Websites sind speziell erzeugte Websites, mit denen ein Angreifer versucht bspw. Malware auf den Zielsystemen zu installieren, persönliche Daten wie Online-Zugänge zu stehlen, oder das Opfer zu bestimmten Handlungen zu bewegen. Häufig wird hierzu das Aussehen von Websites bekannter Anbieter von Online-Diensten imitiert, um den Nutzer in Sicherheit zu wiegen.",
            "icon": "media/icons/cyber-security/png/044-hacker-2.png",
            "tags": [
              "Phishing",
              "Social Engineering",
              "Browser",
              "Internet",
              "Werbung",
              "Konfiguration",
              "Updates",
              "Malware"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
              }
            ]
          },
          {
            "name": "Öffentliche Informationen",
            "description": "Angreifer sind bestrebt möglichst effizient und unauffällig ihr Ziel zu kompromittieren. Ein solcher Angriff wird vorbereitet, indem zunächst möglichst viele Informationen über das Opfer gesammelt und analysiert werden. Auf alle öffentlich verfügbaren Informationen z.B. von Social Media Plattformen oder aus der Presse hat ein Angreifer direkten Zugriff und kann diese potentiell verwenden.",
            "icon": "media/icons/cyber-security/png/086-view-1.png",
            "tags": [
              "Social Engineering",
              "Malware",
              "Phishing",
              "Mail",
              "Cyber-Mobbing",
              "Konfiguration",
              "Accounts",
              "Passwörter",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              },
              {
                "description": "SWR – Datenpanne bei Facebook",
                "link": "https://www.swr.de/swraktuell/radio/im-gespraech/Facebook-Experte-User-sind-mit-schuld,av-o1109053-100.html"
              },
              {
                "description": "Helmholtz Perspektiven – Die unsichtbare Armee",
                "link": "https://www.helmholtz.de/fileadmin/user_upload/04_mediathek/perspektiven/epaper-Perspektiven_02_Mai2019_W/index.html#8"
              }
            ]
          },
          {
            "name": "Malware / Infektionen",
            "description": "Angreifer nutzen Schadsoftware (z.B. Malware), um Opfer zu kompromittieren, d.h. um bspw. Anmeldedaten (Online-Banking, Social Media, etc.) oder andere private Daten (Fotos, Videos, E-Mails, Messenger-Nachrichten, etc.) zu stehlen. Andere Malwarearten werden von Angreifern genutzt, um die vollständige Kontrolle über das infizierte Endgerät zu erhalten.",
            "icon": "media/icons/cyber-security/png/021-bug-8.png",
            "tags": [
              "Malware",
              "Angriffsfläche",
              "Updates",
              "Konfiguration",
              "Passwörter",
              "Accounts",
              "Phishing",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Softwareherkunft",
            "description": "Software kann aus unterschiedlichen Quellen bezogen werden; manche dieser Quellen sind vertrauenswürdiger als andere. Vielen 'offiziellen' Portalen wird ein hohes Maß an Vertrauen entgegen gebracht, obwohl es nicht immer gerechtfertigt ist, wie Pressemeldungen zeigen (vgl. https://www.theregister.co.uk/2019/01/09/google_play_store_malware_onto_9m_droids/ , https://us.norton.com/internetsecurity-emerging-threats-ios-malware-xcodeghost-infects-millions-of-apple-store-customers.html). Die nicht 'offiziellen' Softwarequellen sind generell nicht vertrauenswürdig, d.h. es ist deutlich wahrscheinlicher, dass die dort bereitgestellten Inhalte Malware sind oder enthalten. Häufig werden dem Nutzer dort immense Vorteile suggeriert (kostenlose Medien, Spiele, Social Media Vorteile, etc.), sodass die Nachteile nicht bedacht oder ignoriert werden.",
            "icon": "media/icons/cyber-security/png/028-database-1.png",
            "tags": [
              "Softwareherkunft",
              "Browser",
              "Phishing",
              "Malware",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Gefährliche Kuckuckseier: E-Mails mit falschem Absender",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/gefaelschteabsenderadressen_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Werbung mit maliziösen Inhalten",
            "description": "Werbung ist ein beliebtes Mittel, um eine breite Masse von Personen anzusprechen und um sie zu Aktionen zu bewegen. Auch Angreifer wissen um diese Möglichkeiten und nutzen Werbung, um maliziöse Software zu verteilen, Daten zu stehlen etc.",
            "icon": "media/icons/cyber-security/png/005-bug-1.png",
            "tags": [
              "Werbung",
              "Malware",
              "Phishing",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Gratis Onlinedienste",
            "description": "Online-Dienste sind meistens nur vermeintlich kostenlos. Insbesondere bei Diensten, bei denen nicht ersichtlich ist, welches Geschäftsmodell den Betrieb inkl. Wartung etc. finanziert, ist Vorsicht geboten. Die Betreiber der Dienste könnten Angreifer sein, die es auf private Daten abgesehen haben. Insbesondere bei Diensten, die gesellschaftlich mehr oder weniger akzeptierte Inhalte oder eigentliche Kaufsoftware kostenlos bereitstellen ist es wahrscheinlich, dass die Finanzierung zu Lasten der Nutzer geht, indem Daten gestohlen werden oder Infektionen passieren.",
            "icon": "media/icons/cyber-security/png/025-cloud-computing-1.png",
            "tags": [
              "Malware",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "Phishing",
              "Accounts",
              "Passwörter"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Passwörter",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Passwoerter/passwoerter_node.html"
              },
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              }
            ]
          }
        ],
        "icon": "media/icons/cyber-security/png/044-hacker-2.png",
        "references": [
          {
            "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
          },
          {
            "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
          },
          {
            "description": "OpenDns – Phishing Quiz",
            "link": "https://www.opendns.com/phishing-quiz/"
          }
        ],
        "name": "Phishing Websites erkennen",
        "type": "Detektion",
        "tags": [
          "Phishing",
          "Browser",
          "Werbung",
          "Social Engineering",
          "Passwörter",
          "Accounts",
          "Konfiguration"
        ]
      }
    },
    {
      "mitigation": {
        "description": "Im Falle eines Missbrauchs eines eigenen Online-Kontos, sollte dieses umgehend gesperrt/gelöscht/gekündigt werden. Es empfiehlt sich außerdem, den Betreiber zu informieren.",
        "risks": [
          {
            "name": "Öffentliche Informationen",
            "description": "Angreifer sind bestrebt möglichst effizient und unauffällig ihr Ziel zu kompromittieren. Ein solcher Angriff wird vorbereitet, indem zunächst möglichst viele Informationen über das Opfer gesammelt und analysiert werden. Auf alle öffentlich verfügbaren Informationen z.B. von Social Media Plattformen oder aus der Presse hat ein Angreifer direkten Zugriff und kann diese potentiell verwenden.",
            "icon": "media/icons/cyber-security/png/086-view-1.png",
            "tags": [
              "Social Engineering",
              "Malware",
              "Phishing",
              "Mail",
              "Cyber-Mobbing",
              "Konfiguration",
              "Accounts",
              "Passwörter",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              },
              {
                "description": "SWR – Datenpanne bei Facebook",
                "link": "https://www.swr.de/swraktuell/radio/im-gespraech/Facebook-Experte-User-sind-mit-schuld,av-o1109053-100.html"
              },
              {
                "description": "Helmholtz Perspektiven – Die unsichtbare Armee",
                "link": "https://www.helmholtz.de/fileadmin/user_upload/04_mediathek/perspektiven/epaper-Perspektiven_02_Mai2019_W/index.html#8"
              }
            ]
          },
          {
            "name": "Cybermobbing",
            "description": "Cybermobbing nutzt die Möglichkeiten der digitalen Welt, um das klassische Mobbing auf eine noch extremere Stufe zu stellen. Der Angreifer bleibt häufig anonym und kann zu nahezu jedem Zeitpunkt Angriffe gegen das Opfer ausführen. Häufig werden private Daten oder Unwahrheiten veröffentlicht, die das Opfer vor einem unüberschaubar großem Publikum belasten können.",
            "icon": "media/icons/cyber-security/png/039-user-2.png",
            "tags": [
              "Cyber-Mobbing",
              "Social Engineering",
              "Accounts",
              "Konfiguration",
              "Phishing",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              },
              {
                "description": "BSI für Bürger – Instant Messenger: Tipps",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
              },
              {
                "description": "Symantec – Leitfaden zur Cybersicherheit für Kinder nach dem Grundschulalter",
                "link": "https://de.norton.com/internetsecurity-kids-safety-middle-school-kit-a-broader-world-of-cybersecurity-protection.html"
              }
            ]
          }
        ],
        "icon": "media/icons/cyber-security/png/103-user-5.png",
        "references": [
          {
            "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
          },
          {
            "description": "BSI für Bürger – Instant Messenger: Tipps",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
          },
          {
            "description": "Symantec – Leitfaden zur Cybersicherheit für Kinder nach dem Grundschulalter",
            "link": "https://de.norton.com/internetsecurity-kids-safety-middle-school-kit-a-broader-world-of-cybersecurity-protection.html"
          }
        ],
        "name": "Auf Missbrauch von Online-Konten reagieren",
        "type": "Reaktion",
        "tags": [
          "Accounts",
          "Browser",
          "Konfiguration",
          "Social Engineering",
          "Phishing",
          "Passwörter"
        ]
      }
    },
    {
      "mitigation": {
        "description": "Das Einschränken von Nutzerrechten in verwendeten Accounts stellt eine weitere Hürde bei einer Übernahme durch einen Angreifer dar. Auf Betriebsystem-Ebene lässt sich dies umsetzen, indem ein unpriviligierter (nicht-Administrator unter Windows, nicht-root unter UNIX) Nutzeraccount für die Standardtätigkeiten verwendet wird. Auch bei anderen Accounts kann eine Trennung der Privilegien für unterschiedliche Aufgaben hilfreich sein. Manche Accounts haben implizit, voreingestellt Einschränkungen in den Nutzerrechten durch einen zweiten Faktor (z.B. TAN-Verfahren im Online-Banking).",
        "risks": [
          {
            "name": "Malware / Infektionen",
            "description": "Angreifer nutzen Schadsoftware (z.B. Malware), um Opfer zu kompromittieren, d.h. um bspw. Anmeldedaten (Online-Banking, Social Media, etc.) oder andere private Daten (Fotos, Videos, E-Mails, Messenger-Nachrichten, etc.) zu stehlen. Andere Malwarearten werden von Angreifern genutzt, um die vollständige Kontrolle über das infizierte Endgerät zu erhalten.",
            "icon": "media/icons/cyber-security/png/021-bug-8.png",
            "tags": [
              "Malware",
              "Angriffsfläche",
              "Updates",
              "Konfiguration",
              "Passwörter",
              "Accounts",
              "Phishing",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Benutzerrechte",
            "description": "Die initialen Kompromittierung eines Systems oder eines Nutzeraccounts ist meist nur ein Mittel zum Zweck; oft wollen Angreifer damit weitere Ziele erreichen. Gibt es nach der ersten Übernahme keine weiteren Hürden, d.h. der kompromittierte Nutzeraccount hat alle erforderlichen Berechtigungen zur Erreichung der gesetzten Ziele, dann hängt die Sicherheit des gesamten Systems an dieser einzigen Sicherheitsmaßnahme.",
            "icon": "media/icons/cyber-security/png/064-group-1.png",
            "tags": [
              "Angriffsfläche",
              "Benutzerrechte",
              "Konfiguration",
              "Betriebssystem",
              "Apps",
              "Anwendungen",
              "Programme",
              "Browser",
              "Accounts",
              "Passwörter"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Schutz für Smartphone & Co.",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/BasisschutzGeraet/EinrichtungMobileGeraete/EinrichtungMobileGeraete_node.html"
              },
              {
                "description": "BSI für Bürger – Instant Messenger: Tipps",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
              },
              {
                "description": "BSI für Bürger – PC Mehrfachnutzung / Netzwerke",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Benutzerkonten/benutzerkontennetzwerk_node.html"
              }
            ]
          }
        ],
        "icon": "media/icons/cyber-security/png/176-users-1.png",
        "references": [
          {
            "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
          },
          {
            "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
          },
          {
            "description": "BSI für Bürger – PC Mehrfachnutzung / Netzwerke",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Benutzerkonten/benutzerkontennetzwerk_node.html"
          }
        ],
        "name": "Nutzerrechte einschränken",
        "type": "Prävention",
        "tags": [
          "Benutzerrechte",
          "Konfiguration",
          "Betriebssystem",
          "Browser",
          "Programme",
          "Apps",
          "Anwendungen",
          "Accounts"
        ]
      }
    },
    {
      "mitigation": {
        "description": "Die standardmäßig installierte Firewall sollte nur dann deaktiviert werden, wenn der Nutzer genau weiß, was das bedeutet. Andernfalls sollte sie an sein und nicht neu konfiguriert werden. Bei der Auswahl von öffentlichen WLANs am Bahnhof, im Hotel o.ä. ist Vorsicht geboten. Diese Netzwerke werden gerne von Angreifern genutzt, um Daten zu stehlen oder Malware zu verteilen.",
        "risks": [
          {
            "name": "Malware / Infektionen",
            "description": "Angreifer nutzen Schadsoftware (z.B. Malware), um Opfer zu kompromittieren, d.h. um bspw. Anmeldedaten (Online-Banking, Social Media, etc.) oder andere private Daten (Fotos, Videos, E-Mails, Messenger-Nachrichten, etc.) zu stehlen. Andere Malwarearten werden von Angreifern genutzt, um die vollständige Kontrolle über das infizierte Endgerät zu erhalten.",
            "icon": "media/icons/cyber-security/png/021-bug-8.png",
            "tags": [
              "Malware",
              "Angriffsfläche",
              "Updates",
              "Konfiguration",
              "Passwörter",
              "Accounts",
              "Phishing",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          }
        ],
        "icon": "media/icons/cyber-security/png/144-settings-1.png",
        "references": [
          {
            "description": "BSI für Bürger – LAN und WLAN sicher einrichten, Öffentliche WLANs",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/FremdeWLAN/fremdeWLAN_node.html"
          },
          {
            "description": "BSI für Bürger – PC Mehrfachnutzung / Netzwerke",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Benutzerkonten/benutzerkontennetzwerk_node.html"
          },
          {
            "description": "BSI für Bürger – Firewall",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Schutzprogramme/Firewall/firewall_node.html"
          }
        ],
        "name": "Netzwerkeinstellungen regulieren",
        "type": "Prävention",
        "tags": [
          "Konfiguration",
          "Betriebssystem",
          "Apps",
          "Anwendungen",
          "Programme"
        ]
      }
    },
    {
      "mitigation": {
        "description": "Teilweise können sich Browser-Erweiterungen auch negativ auf Privatspähre und Sicherheit auswirken. Insbesondere Downloader- und Torrent-Plugins können schnell zu Infektionen führen. Es empfiehlt sich, den Hersteller zu recherchieren, die Bewertungen zu lesen und im Zweifelsfall das Plugin nicht zu installieren bzw. zu deinstallieren.",
        "risks": [
          {
            "name": "Malware / Infektionen",
            "description": "Angreifer nutzen Schadsoftware (z.B. Malware), um Opfer zu kompromittieren, d.h. um bspw. Anmeldedaten (Online-Banking, Social Media, etc.) oder andere private Daten (Fotos, Videos, E-Mails, Messenger-Nachrichten, etc.) zu stehlen. Andere Malwarearten werden von Angreifern genutzt, um die vollständige Kontrolle über das infizierte Endgerät zu erhalten.",
            "icon": "media/icons/cyber-security/png/021-bug-8.png",
            "tags": [
              "Malware",
              "Angriffsfläche",
              "Updates",
              "Konfiguration",
              "Passwörter",
              "Accounts",
              "Phishing",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Softwareherkunft",
            "description": "Software kann aus unterschiedlichen Quellen bezogen werden; manche dieser Quellen sind vertrauenswürdiger als andere. Vielen 'offiziellen' Portalen wird ein hohes Maß an Vertrauen entgegen gebracht, obwohl es nicht immer gerechtfertigt ist, wie Pressemeldungen zeigen (vgl. https://www.theregister.co.uk/2019/01/09/google_play_store_malware_onto_9m_droids/ , https://us.norton.com/internetsecurity-emerging-threats-ios-malware-xcodeghost-infects-millions-of-apple-store-customers.html). Die nicht 'offiziellen' Softwarequellen sind generell nicht vertrauenswürdig, d.h. es ist deutlich wahrscheinlicher, dass die dort bereitgestellten Inhalte Malware sind oder enthalten. Häufig werden dem Nutzer dort immense Vorteile suggeriert (kostenlose Medien, Spiele, Social Media Vorteile, etc.), sodass die Nachteile nicht bedacht oder ignoriert werden.",
            "icon": "media/icons/cyber-security/png/028-database-1.png",
            "tags": [
              "Softwareherkunft",
              "Browser",
              "Phishing",
              "Malware",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Gefährliche Kuckuckseier: E-Mails mit falschem Absender",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/gefaelschteabsenderadressen_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Werbung mit maliziösen Inhalten",
            "description": "Werbung ist ein beliebtes Mittel, um eine breite Masse von Personen anzusprechen und um sie zu Aktionen zu bewegen. Auch Angreifer wissen um diese Möglichkeiten und nutzen Werbung, um maliziöse Software zu verteilen, Daten zu stehlen etc.",
            "icon": "media/icons/cyber-security/png/005-bug-1.png",
            "tags": [
              "Werbung",
              "Malware",
              "Phishing",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Gratis Onlinedienste",
            "description": "Online-Dienste sind meistens nur vermeintlich kostenlos. Insbesondere bei Diensten, bei denen nicht ersichtlich ist, welches Geschäftsmodell den Betrieb inkl. Wartung etc. finanziert, ist Vorsicht geboten. Die Betreiber der Dienste könnten Angreifer sein, die es auf private Daten abgesehen haben. Insbesondere bei Diensten, die gesellschaftlich mehr oder weniger akzeptierte Inhalte oder eigentliche Kaufsoftware kostenlos bereitstellen ist es wahrscheinlich, dass die Finanzierung zu Lasten der Nutzer geht, indem Daten gestohlen werden oder Infektionen passieren.",
            "icon": "media/icons/cyber-security/png/025-cloud-computing-1.png",
            "tags": [
              "Malware",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "Phishing",
              "Accounts",
              "Passwörter"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Passwörter",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Passwoerter/passwoerter_node.html"
              },
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              }
            ]
          }
        ],
        "icon": "media/icons/cyber-security/png/013-credit-card-1.png",
        "references": [
          {
            "description": "BSI für Bürger - Browser ist weiterhin ein beliebtes Ziel von Angriffen",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Aktuell/Informationen/Artikel/browser-beliebtes-ziel-von-angriffen.html"
          },
          {
            "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
          },
          {
            "description": "BSI für Bürger - Der Browser, Sicherheitsmaßnahmen",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/Sicherheitsmassnahmen/sicherheitsmassnahmen_node.html"
          }
        ],
        "name": "Nicht vertrauenswürdige Browser-Erweiterungen erkennen",
        "type": "Detektion",
        "tags": [
          "Browser",
          "Phishing",
          "Werbung",
          "Softwareherkunft",
          "Konfiguration",
          "Malware"
        ]
      }
    },
    {
      "mitigation": {
        "description": "Nicht nur beim Surfen, sondern auch während der alltäglichen Nutzung des Betriebssystems sollten sämtliche Warnungen sorgfältig gelesen und ernst genommen werden. Ignorieren oder “wegklicken” der Meldungen können dazu führen, dass das System und die privaten Daten gefährdet werden. Die Aktionen, vor denen gewarnt wird, sollten im Allgemeinen nicht ausgeführt werden.",
        "risks": [
          {
            "name": "Malware / Infektionen",
            "description": "Angreifer nutzen Schadsoftware (z.B. Malware), um Opfer zu kompromittieren, d.h. um bspw. Anmeldedaten (Online-Banking, Social Media, etc.) oder andere private Daten (Fotos, Videos, E-Mails, Messenger-Nachrichten, etc.) zu stehlen. Andere Malwarearten werden von Angreifern genutzt, um die vollständige Kontrolle über das infizierte Endgerät zu erhalten.",
            "icon": "media/icons/cyber-security/png/021-bug-8.png",
            "tags": [
              "Malware",
              "Angriffsfläche",
              "Updates",
              "Konfiguration",
              "Passwörter",
              "Accounts",
              "Phishing",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Softwareherkunft",
            "description": "Software kann aus unterschiedlichen Quellen bezogen werden; manche dieser Quellen sind vertrauenswürdiger als andere. Vielen 'offiziellen' Portalen wird ein hohes Maß an Vertrauen entgegen gebracht, obwohl es nicht immer gerechtfertigt ist, wie Pressemeldungen zeigen (vgl. https://www.theregister.co.uk/2019/01/09/google_play_store_malware_onto_9m_droids/ , https://us.norton.com/internetsecurity-emerging-threats-ios-malware-xcodeghost-infects-millions-of-apple-store-customers.html). Die nicht 'offiziellen' Softwarequellen sind generell nicht vertrauenswürdig, d.h. es ist deutlich wahrscheinlicher, dass die dort bereitgestellten Inhalte Malware sind oder enthalten. Häufig werden dem Nutzer dort immense Vorteile suggeriert (kostenlose Medien, Spiele, Social Media Vorteile, etc.), sodass die Nachteile nicht bedacht oder ignoriert werden.",
            "icon": "media/icons/cyber-security/png/028-database-1.png",
            "tags": [
              "Softwareherkunft",
              "Browser",
              "Phishing",
              "Malware",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Gefährliche Kuckuckseier: E-Mails mit falschem Absender",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/gefaelschteabsenderadressen_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Werbung mit maliziösen Inhalten",
            "description": "Werbung ist ein beliebtes Mittel, um eine breite Masse von Personen anzusprechen und um sie zu Aktionen zu bewegen. Auch Angreifer wissen um diese Möglichkeiten und nutzen Werbung, um maliziöse Software zu verteilen, Daten zu stehlen etc.",
            "icon": "media/icons/cyber-security/png/005-bug-1.png",
            "tags": [
              "Werbung",
              "Malware",
              "Phishing",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Gratis Onlinedienste",
            "description": "Online-Dienste sind meistens nur vermeintlich kostenlos. Insbesondere bei Diensten, bei denen nicht ersichtlich ist, welches Geschäftsmodell den Betrieb inkl. Wartung etc. finanziert, ist Vorsicht geboten. Die Betreiber der Dienste könnten Angreifer sein, die es auf private Daten abgesehen haben. Insbesondere bei Diensten, die gesellschaftlich mehr oder weniger akzeptierte Inhalte oder eigentliche Kaufsoftware kostenlos bereitstellen ist es wahrscheinlich, dass die Finanzierung zu Lasten der Nutzer geht, indem Daten gestohlen werden oder Infektionen passieren.",
            "icon": "media/icons/cyber-security/png/025-cloud-computing-1.png",
            "tags": [
              "Malware",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "Phishing",
              "Accounts",
              "Passwörter"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Passwörter",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Passwoerter/passwoerter_node.html"
              },
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              }
            ]
          }
        ],
        "icon": "media/icons/cyber-security/png/066-browser.png",
        "references": [
          {
            "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
          },
          {
            "description": "BSI für Bürger – Schutzprogramme",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Schutzprogramme/schutzprogramme_node.html"
          },
          {
            "description": "Helmholtz Perspektiven – Die unsichtbare Armee",
            "link": "https://www.helmholtz.de/fileadmin/user_upload/04_mediathek/perspektiven/epaper-Perspektiven_02_Mai2019_W/index.html#8"
          }
        ],
        "name": "Sicherheitsmeldungen beachten",
        "type": "Prävention",
        "tags": [
          "Konfiguration",
          "Angriffsfläche",
          "Updates",
          "Softwareherkunft",
          "Programme",
          "Anwendungen",
          "Betriebssystem",
          "Apps",
          "Browser",
          "Malware"
        ]
      }
    },
    {
      "mitigation": {
        "description": "Sämtliche Downloads sollten nur aus vertrauenswürdigen Quellen erfolgen. Angeblich kostenlose Downloads wirken verlockend, beinhalten aber nicht selten Schadsoftware.",
        "risks": [
          {
            "name": "Malware / Infektionen",
            "description": "Angreifer nutzen Schadsoftware (z.B. Malware), um Opfer zu kompromittieren, d.h. um bspw. Anmeldedaten (Online-Banking, Social Media, etc.) oder andere private Daten (Fotos, Videos, E-Mails, Messenger-Nachrichten, etc.) zu stehlen. Andere Malwarearten werden von Angreifern genutzt, um die vollständige Kontrolle über das infizierte Endgerät zu erhalten.",
            "icon": "media/icons/cyber-security/png/021-bug-8.png",
            "tags": [
              "Malware",
              "Angriffsfläche",
              "Updates",
              "Konfiguration",
              "Passwörter",
              "Accounts",
              "Phishing",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Softwareherkunft",
            "description": "Software kann aus unterschiedlichen Quellen bezogen werden; manche dieser Quellen sind vertrauenswürdiger als andere. Vielen 'offiziellen' Portalen wird ein hohes Maß an Vertrauen entgegen gebracht, obwohl es nicht immer gerechtfertigt ist, wie Pressemeldungen zeigen (vgl. https://www.theregister.co.uk/2019/01/09/google_play_store_malware_onto_9m_droids/ , https://us.norton.com/internetsecurity-emerging-threats-ios-malware-xcodeghost-infects-millions-of-apple-store-customers.html). Die nicht 'offiziellen' Softwarequellen sind generell nicht vertrauenswürdig, d.h. es ist deutlich wahrscheinlicher, dass die dort bereitgestellten Inhalte Malware sind oder enthalten. Häufig werden dem Nutzer dort immense Vorteile suggeriert (kostenlose Medien, Spiele, Social Media Vorteile, etc.), sodass die Nachteile nicht bedacht oder ignoriert werden.",
            "icon": "media/icons/cyber-security/png/028-database-1.png",
            "tags": [
              "Softwareherkunft",
              "Browser",
              "Phishing",
              "Malware",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Gefährliche Kuckuckseier: E-Mails mit falschem Absender",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/gefaelschteabsenderadressen_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Werbung mit maliziösen Inhalten",
            "description": "Werbung ist ein beliebtes Mittel, um eine breite Masse von Personen anzusprechen und um sie zu Aktionen zu bewegen. Auch Angreifer wissen um diese Möglichkeiten und nutzen Werbung, um maliziöse Software zu verteilen, Daten zu stehlen etc.",
            "icon": "media/icons/cyber-security/png/005-bug-1.png",
            "tags": [
              "Werbung",
              "Malware",
              "Phishing",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Gratis Onlinedienste",
            "description": "Online-Dienste sind meistens nur vermeintlich kostenlos. Insbesondere bei Diensten, bei denen nicht ersichtlich ist, welches Geschäftsmodell den Betrieb inkl. Wartung etc. finanziert, ist Vorsicht geboten. Die Betreiber der Dienste könnten Angreifer sein, die es auf private Daten abgesehen haben. Insbesondere bei Diensten, die gesellschaftlich mehr oder weniger akzeptierte Inhalte oder eigentliche Kaufsoftware kostenlos bereitstellen ist es wahrscheinlich, dass die Finanzierung zu Lasten der Nutzer geht, indem Daten gestohlen werden oder Infektionen passieren.",
            "icon": "media/icons/cyber-security/png/025-cloud-computing-1.png",
            "tags": [
              "Malware",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "Phishing",
              "Accounts",
              "Passwörter"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Passwörter",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Passwoerter/passwoerter_node.html"
              },
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              }
            ]
          }
        ],
        "icon": "media/icons/cyber-security/png/162-database-7.png",
        "references": [
          {
            "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
          },
          {
            "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
          },
          {
            "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
          }
        ],
        "name": "Vertrauenswürdige Datenquellen verwenden",
        "type": "Prävention",
        "tags": [
          "Softwareherkunft",
          "Konfiguration",
          "Social Engineering",
          "Phishing",
          "Malware"
        ]
      }
    },
    {
      "mitigation": {
        "description": "Dubiose Datenquellen beinhalten oft aufdringliche Gestaltungselemente (Bilder, große Schriftzüge) und viele Aufforderungen zum “kostenlosen Download”. Internet-Recherche kann dabei helfen, einen Eindruck zu gewinnen, ob die Datenquelle maliziös ist. Bei Websites empfiehlt es sich, das jeweilige Impressum der Website zu überprüfen. Oft haben die Betreiber ihren Firmensitz im Ausland oder gar keinen.",
        "risks": [
          {
            "name": "Malware / Infektionen",
            "description": "Angreifer nutzen Schadsoftware (z.B. Malware), um Opfer zu kompromittieren, d.h. um bspw. Anmeldedaten (Online-Banking, Social Media, etc.) oder andere private Daten (Fotos, Videos, E-Mails, Messenger-Nachrichten, etc.) zu stehlen. Andere Malwarearten werden von Angreifern genutzt, um die vollständige Kontrolle über das infizierte Endgerät zu erhalten.",
            "icon": "media/icons/cyber-security/png/021-bug-8.png",
            "tags": [
              "Malware",
              "Angriffsfläche",
              "Updates",
              "Konfiguration",
              "Passwörter",
              "Accounts",
              "Phishing",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Softwareherkunft",
            "description": "Software kann aus unterschiedlichen Quellen bezogen werden; manche dieser Quellen sind vertrauenswürdiger als andere. Vielen 'offiziellen' Portalen wird ein hohes Maß an Vertrauen entgegen gebracht, obwohl es nicht immer gerechtfertigt ist, wie Pressemeldungen zeigen (vgl. https://www.theregister.co.uk/2019/01/09/google_play_store_malware_onto_9m_droids/ , https://us.norton.com/internetsecurity-emerging-threats-ios-malware-xcodeghost-infects-millions-of-apple-store-customers.html). Die nicht 'offiziellen' Softwarequellen sind generell nicht vertrauenswürdig, d.h. es ist deutlich wahrscheinlicher, dass die dort bereitgestellten Inhalte Malware sind oder enthalten. Häufig werden dem Nutzer dort immense Vorteile suggeriert (kostenlose Medien, Spiele, Social Media Vorteile, etc.), sodass die Nachteile nicht bedacht oder ignoriert werden.",
            "icon": "media/icons/cyber-security/png/028-database-1.png",
            "tags": [
              "Softwareherkunft",
              "Browser",
              "Phishing",
              "Malware",
              "Werbung",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Gefährliche Kuckuckseier: E-Mails mit falschem Absender",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/gefaelschteabsenderadressen_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Werbung mit maliziösen Inhalten",
            "description": "Werbung ist ein beliebtes Mittel, um eine breite Masse von Personen anzusprechen und um sie zu Aktionen zu bewegen. Auch Angreifer wissen um diese Möglichkeiten und nutzen Werbung, um maliziöse Software zu verteilen, Daten zu stehlen etc.",
            "icon": "media/icons/cyber-security/png/005-bug-1.png",
            "tags": [
              "Werbung",
              "Malware",
              "Phishing",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
              },
              {
                "description": "BSI für Bürger – Schadprogramme – eine allgegenwärtige Gefahr",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/Schadprogramme/schadprogramme_node.html"
              }
            ]
          },
          {
            "name": "Gratis Onlinedienste",
            "description": "Online-Dienste sind meistens nur vermeintlich kostenlos. Insbesondere bei Diensten, bei denen nicht ersichtlich ist, welches Geschäftsmodell den Betrieb inkl. Wartung etc. finanziert, ist Vorsicht geboten. Die Betreiber der Dienste könnten Angreifer sein, die es auf private Daten abgesehen haben. Insbesondere bei Diensten, die gesellschaftlich mehr oder weniger akzeptierte Inhalte oder eigentliche Kaufsoftware kostenlos bereitstellen ist es wahrscheinlich, dass die Finanzierung zu Lasten der Nutzer geht, indem Daten gestohlen werden oder Infektionen passieren.",
            "icon": "media/icons/cyber-security/png/025-cloud-computing-1.png",
            "tags": [
              "Malware",
              "Updates",
              "Konfiguration",
              "Browser",
              "Softwareherkunft",
              "Werbung",
              "Phishing",
              "Accounts",
              "Passwörter"
            ],
            "references": [
              {
                "description": "BSI für Bürger - Der Browser, Gefahren und Risiken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/EinrichtungSoftware/EinrichtungBrowser/GefahrenRisiken/gefahren_node.html"
              },
              {
                "description": "BSI für Bürger – Passwörter",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Passwoerter/passwoerter_node.html"
              },
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              }
            ]
          }
        ],
        "icon": "media/icons/cyber-security/png/028-database-1.png",
        "references": [
          {
            "description": "BSI für Bürger - Zwölf Maßnahmen zur Absicherung gegen Angriffe aus dem Internet",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Service/Checklisten/Massnahmen_gegen_Internetangriffe.html"
          },
          {
            "description": "BSI für Bürger – Schutzmaßnahmen gegen potentiell unerwünschte Programme",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/PUP/Schutz/pup_schutz_node.html"
          },
          {
            "description": "BSI für Bürger – Spam, Phishing & Co, Schutz vor gefälschten Absenderadressen",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Risiken/SpamPhishingCo/GefaelschteAbsenderadressen/Schutzmassnahmen/schutzmassnahmen_node.html"
          }
        ],
        "name": "Nicht vertrauenswürdige Datenquellen erkennen",
        "type": "Detektion",
        "tags": [
          "Softwareherkunft",
          "Konfiguration",
          "Social Engineering",
          "Phishing",
          "Malware"
        ]
      }
    },
    {
      "mitigation": {
        "description": "Die Zugriffssicherheit von Accounts hängt meist nur von der Güte und Geheimhaltung der verwendeten Passwörter ab. Passwörter haben die konkurrierenden Ziele \"Schwierige Erratbarkeit\" und \"Einfache Merkbarkeit\". Je länger und komplexer ein Passwort ist, desto schwieriger ist es für einen Angreifer das Passwort zu erraten. Ein gutes Passwort erkennt man daran, dass es keinen persönlichen Bezug zum Nutzer haben, kein Wort aus dem Wörterbuch darin zu finden ist und es hinreichend lang ist (bestenfalls 16 Zeichen oder mehr). Die Verwendung von Groß- und Kleinbuchstaben sowie Zahlen und Sonderzeichen ist sehr sinnvoll. Allerdings bedeutet das auch, dass ein solches Passwort sehr schwierig zu merken ist. Die einfachste Methode, gute Passwörter zu erzeugen und zu speichern, ist die Verwendung eines Passwort-Managers oder -Tresors (z.B. KeePass, LastPass oder auch 1Password). Hier muss sich der Nutzer nur das Passwort für den Zugriff auf den Passwort-Manager merken und kann damit auf alle anderen Passwörter für weitere Accounts zugreifen. Das Passwort für den Passwort-Manager sollte entsprechend sicher sein; hier sollte das einfache Merken weniger wichtig sein, als die Komplexität des Passworts.",
        "risks": [
          {
            "name": "Cybermobbing",
            "description": "Cybermobbing nutzt die Möglichkeiten der digitalen Welt, um das klassische Mobbing auf eine noch extremere Stufe zu stellen. Der Angreifer bleibt häufig anonym und kann zu nahezu jedem Zeitpunkt Angriffe gegen das Opfer ausführen. Häufig werden private Daten oder Unwahrheiten veröffentlicht, die das Opfer vor einem unüberschaubar großem Publikum belasten können.",
            "icon": "media/icons/cyber-security/png/039-user-2.png",
            "tags": [
              "Cyber-Mobbing",
              "Social Engineering",
              "Accounts",
              "Konfiguration",
              "Phishing",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              },
              {
                "description": "BSI für Bürger – Instant Messenger: Tipps",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
              },
              {
                "description": "Symantec – Leitfaden zur Cybersicherheit für Kinder nach dem Grundschulalter",
                "link": "https://de.norton.com/internetsecurity-kids-safety-middle-school-kit-a-broader-world-of-cybersecurity-protection.html"
              }
            ]
          },
          {
            "name": "Benutzerrechte",
            "description": "Die initialen Kompromittierung eines Systems oder eines Nutzeraccounts ist meist nur ein Mittel zum Zweck; oft wollen Angreifer damit weitere Ziele erreichen. Gibt es nach der ersten Übernahme keine weiteren Hürden, d.h. der kompromittierte Nutzeraccount hat alle erforderlichen Berechtigungen zur Erreichung der gesetzten Ziele, dann hängt die Sicherheit des gesamten Systems an dieser einzigen Sicherheitsmaßnahme.",
            "icon": "media/icons/cyber-security/png/064-group-1.png",
            "tags": [
              "Angriffsfläche",
              "Benutzerrechte",
              "Konfiguration",
              "Betriebssystem",
              "Apps",
              "Anwendungen",
              "Programme",
              "Browser",
              "Accounts",
              "Passwörter"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Schutz für Smartphone & Co.",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/BasisschutzGeraet/EinrichtungMobileGeraete/EinrichtungMobileGeraete_node.html"
              },
              {
                "description": "BSI für Bürger – Instant Messenger: Tipps",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
              },
              {
                "description": "BSI für Bürger – PC Mehrfachnutzung / Netzwerke",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Benutzerkonten/benutzerkontennetzwerk_node.html"
              }
            ]
          }
        ],
        "icon": "media/icons/cyber-security/png/132-password-5.png",
        "references": [
          {
            "description": "BSI für Bürger – Passwörter",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Passwoerter/passwoerter_node.html"
          },
          {
            "description": "BSI für Bürger – PC Mehrfachnutzung / Netzwerke",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Benutzerkonten/benutzerkontennetzwerk_node.html"
          }
        ],
        "name": "Gute Passwörter verwenden",
        "type": "Prävention",
        "tags": [
          "Passwörter",
          "Accounts",
          "Konfiguration",
          "Browser",
          "Betriebssystem",
          "Phishing"
        ]
      }
    },
    {
      "mitigation": {
        "description": "Im Allgemeinen ist es nicht möglich, eine Aussage darüber zu treffen, ob ein Angreifer im Besitz der eigenen Passwörter ist. Es gibt allerdings Möglichkeiten herauszufinden, ob Exemplare unter den eigenen Passwörtern sind, die in öffentlichen Listen stehen. Auf der Website https://haveibeenpwned.com kann man prüfen, ob das eigene Passwort während eines größeren Datendiebstahls veröffentlicht wurde.",
        "risks": [
          {
            "name": "Cybermobbing",
            "description": "Cybermobbing nutzt die Möglichkeiten der digitalen Welt, um das klassische Mobbing auf eine noch extremere Stufe zu stellen. Der Angreifer bleibt häufig anonym und kann zu nahezu jedem Zeitpunkt Angriffe gegen das Opfer ausführen. Häufig werden private Daten oder Unwahrheiten veröffentlicht, die das Opfer vor einem unüberschaubar großem Publikum belasten können.",
            "icon": "media/icons/cyber-security/png/039-user-2.png",
            "tags": [
              "Cyber-Mobbing",
              "Social Engineering",
              "Accounts",
              "Konfiguration",
              "Phishing",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              },
              {
                "description": "BSI für Bürger – Instant Messenger: Tipps",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
              },
              {
                "description": "Symantec – Leitfaden zur Cybersicherheit für Kinder nach dem Grundschulalter",
                "link": "https://de.norton.com/internetsecurity-kids-safety-middle-school-kit-a-broader-world-of-cybersecurity-protection.html"
              }
            ]
          }
        ],
        "icon": "media/icons/cyber-security/png/130-view-3.png",
        "references": [
          {
            "description": "BSI für Bürger – Passwörter",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Passwoerter/passwoerter_node.html"
          },
          {
            "description": "Haveibeenpwned – pwned passwords",
            "link": "https://haveibeenpwned.com/Passwords"
          }
        ],
        "name": "Passwortmissbrauch erkennen",
        "type": "Detektion",
        "tags": [
          "Passwörter",
          "Accounts",
          "Konfiguration",
          "Browser",
          "Betriebssystem",
          "Phishing"
        ]
      }
    },
    {
      "mitigation": {
        "description": "Was ist zu tun, wenn das eigene Passwort öffentlich oder einem Angreifer bekannt ist? Zunächst sollten alle Accounts, die mit diesem Passwort geschützt sind, ein neues Passwort erhalten. Sollte das Passwort beispielsweise für ein E-Mail Konto verwendet worden sein, dann sollten alle Passwörter der Konten, die mit dem E-Mail Konto registriert wurden, erneuert werden. Eine besonders einfache und sichere Variante ist es, einfach alle Passwörter für alle Konten auszutauschen. Bei Verwendung einen Passwort-Managers kann man sehr einfach alle Passwörter durchgehen und auf Knopfdruck neue Passwörter generieren lassen.",
        "risks": [
          {
            "name": "Cybermobbing",
            "description": "Cybermobbing nutzt die Möglichkeiten der digitalen Welt, um das klassische Mobbing auf eine noch extremere Stufe zu stellen. Der Angreifer bleibt häufig anonym und kann zu nahezu jedem Zeitpunkt Angriffe gegen das Opfer ausführen. Häufig werden private Daten oder Unwahrheiten veröffentlicht, die das Opfer vor einem unüberschaubar großem Publikum belasten können.",
            "icon": "media/icons/cyber-security/png/039-user-2.png",
            "tags": [
              "Cyber-Mobbing",
              "Social Engineering",
              "Accounts",
              "Konfiguration",
              "Phishing",
              "E-Mail"
            ],
            "references": [
              {
                "description": "BSI für Bürger – Tipps zum Umgang mit sozialen Netzwerken",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/SozialeNetze/Zehn_Tipps/Zehn_Tipps_node.html"
              },
              {
                "description": "BSI für Bürger – Instant Messenger: Tipps",
                "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/DigitaleGesellschaft/KommunikationUeberInternet/Messenger/Tipps/tipps_node.html"
              },
              {
                "description": "Symantec – Leitfaden zur Cybersicherheit für Kinder nach dem Grundschulalter",
                "link": "https://de.norton.com/internetsecurity-kids-safety-middle-school-kit-a-broader-world-of-cybersecurity-protection.html"
              }
            ]
          }
        ],
        "icon": "media/icons/cyber-security/png/118-internet-4.png",
        "references": [
          {
            "description": "BSI für Bürger – Passwörter",
            "link": "https://www.bsi-fuer-buerger.de/BSIFB/DE/Empfehlungen/Passwoerter/passwoerter_node.html"
          },
          {
            "description": "SWR – Datenpanne bei Facebook",
            "link": "https://www.swr.de/swraktuell/radio/im-gespraech/Facebook-Experte-User-sind-mit-schuld,av-o1109053-100.html"
          },
          {
            "description": "Haveibeenpwned – pwned passwords",
            "link": "https://haveibeenpwned.com/Passwords"
          }
        ],
        "name": "Auf Passwortmissbrauch reagieren",
        "type": "Reaktion",
        "tags": [
          "Passwörter",
          "Accounts",
          "Konfiguration",
          "Browser",
          "Betriebssystem",
          "Phishing"
        ]
      }
    }
  ]
}];